//
// Copyright (C) 2020 The Android Open Source Project
//
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//      http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.
//

// clang-format off
#include "native_bridge_support/vdso/interceptable_functions.h"

DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_int64ToString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_integerToString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_stringToInteger_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_toLowerCase_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_toUpperCase_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_ESCAPE_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_SKIP_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_STOP_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_SUBSTITUTE_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_ESCAPE_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_SKIP_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_STOP_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_SUBSTITUTE_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z16android_icu_initv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z19android_icu_cleanupv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z20android_icu_registerv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z22android_icu_deregisterv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z25android_icu_is_registeredv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z33uscript_getSampleUnicodeString_6911UScriptCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration10DeregisterEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration10pathExistsERKNSt3__112basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration17getI18nModulePathEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration19getDataTimeZonePathEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration21getTimeZoneModulePathEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration8RegisterEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistrationC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistrationD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMap6CreateERKNSt3__112basic_stringIcNS2_11char_traitsIcEENS2_9allocatorIcEEEE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMap6TryMapEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMap8TryUnmapEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMapD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Appendable12appendStringEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Appendable15appendCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Appendable15getAppendBufferEiiPDsiPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Appendable21reserveAppendCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910AppendableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910AppendableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910CharString12appendNumberEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910CharString14appendPathPartENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910CharString14ensureCapacityEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910CharString15getAppendBufferEiiRiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910CharString20appendInvariantCharsEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910CharString20appendInvariantCharsERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910CharString27ensureEndsWithFileSeparatorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910CharString6appendEPKciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910CharString6appendEcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910CharString8copyFromERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910CharString8truncateEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910CharStringC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910CharStringaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910ICUService10unregisterEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910ICUService11clearCachesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910ICUService15registerFactoryEPNS_17ICUServiceFactoryER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910ICUService17clearServiceCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910ICUService19createSimpleFactoryEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910ICUService21reInitializeFactoriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910ICUService5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910ICUServiceC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910ICUServiceC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910ICUServiceD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910ICUServiceD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer10quickCheckERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer11clearBufferEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer11concatenateERKNS_13UnicodeStringES3_RS1_18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer12isNormalizedERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer12setIndexOnlyEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer13nextNormalizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer17previousNormalizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer4initEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer7composeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer7setModeE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer7setTextENS_14ConstChar16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer7setTextERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer7setTextERKNS_17CharacterIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer9decomposeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer9normalizeERKNS_13UnicodeStringE18UNormalizationModeiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910Normalizer9setOptionEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910NormalizerC2ENS_14ConstChar16PtrEi18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910NormalizerC2ERKNS_13UnicodeStringE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910NormalizerC2ERKNS_17CharacterIteratorE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910NormalizerC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910NormalizerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910NormalizerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910StringPair6createERKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910StringPairC2ERKNS_13UnicodeStringES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie10branchNextEPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie15findUniqueValueEPKDsaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie16nextForCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie17firstForCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie19getNextBranchUCharsEPKDsiRNS_10AppendableE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie25findUniqueValueFromBranchEPKDsiaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie4nextENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie8Iterator10branchNextEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie8Iterator4nextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie8Iterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie8IteratorC2ENS_14ConstChar16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie8IteratorC2ERKS0_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrie8nextImplEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UCharsTrieD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UStringSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UStringSetD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet10complementERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet10complementEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet10complementEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet10complementEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet10createFromERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet10setPatternEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet11applyFilterEPFaiPvES1_PKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet11exclusiveOrEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet11getSingleCPERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet11swapBuffersEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet12_appendToPatERNS_13UnicodeStringERKS1_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet12_appendToPatERNS_13UnicodeStringEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet12applyPatternERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet12applyPatternERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet12applyPatternERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet12applyPatternERNS_21RuleCharacterIteratorEPKNS_11SymbolTableERNS_13UnicodeStringEjMS0_FRS0_iEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet12nextCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet13complementAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet13complementAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet13createFromAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet14releasePatternEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet15allocateStringsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet16removeAllStringsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet16resemblesPatternERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet18applyPropertyAliasERKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet20applyPropertyPatternERKNS_13UnicodeStringERNS_13ParsePositionER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet20applyPropertyPatternERNS_21RuleCharacterIteratorERNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet20ensureBufferCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet21applyIntPropertyValueE9UPropertyiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet23applyPatternIgnoreSpaceERKNS_13UnicodeStringERNS_13ParsePositionEPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet24resemblesPropertyPatternERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet24resemblesPropertyPatternERNS_21RuleCharacterIteratorEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet3addEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet3addERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet3addEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet3addEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet3setEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet4_addERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet6addAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet6addAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet6freezeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet6removeERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet6removeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet6removeEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet6retainEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet6retainERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet6retainEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet6retainEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet7compactEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet8copyFromERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet9closeOverEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet9matchRestERKNS_11ReplaceableEiiRKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet9removeAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet9removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet9retainAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSet9retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSetC2EPKtiNS0_14ESerializationER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSetC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSetC2ERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSetC2ERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSetC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSetC2ERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSetC2Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSetC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSetD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6910UnicodeSetaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICUNotifier11addListenerEPKNS_13EventListenerER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICUNotifier13notifyChangedEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICUNotifier14removeListenerEPKNS_13EventListenerER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICUNotifierC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICUNotifierD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICUNotifierD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICU_Utility11parseNumberERKNS_13UnicodeStringERia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICU_Utility12appendNumberERNS_13UnicodeStringEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICU_Utility12appendToRuleERNS_13UnicodeStringEPKNS_14UnicodeMatcherEaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICU_Utility12appendToRuleERNS_13UnicodeStringERKS1_aaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICU_Utility12appendToRuleERNS_13UnicodeStringEiaaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICU_Utility12parseIntegerERKNS_13UnicodeStringERii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICU_Utility12parsePatternERKNS_13UnicodeStringERKNS_11ReplaceableEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICU_Utility12parsePatternERKNS_13UnicodeStringEiiS3_Pi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICU_Utility13isUnprintableEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICU_Utility14skipWhitespaceERKNS_13UnicodeStringERia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICU_Utility17escapeUnprintableERNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICU_Utility17parseAsciiIntegerERKNS_13UnicodeStringERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICU_Utility22parseUnicodeIdentifierERKNS_13UnicodeStringERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ICU_Utility9parseCharERKNS_13UnicodeStringERiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911LocaleBased12setLocaleIDsEPKcS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911LocaleBased12setLocaleIDsERKNS_6LocaleES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911MessageImpl24appendReducedApostrophesERKNS_13UnicodeStringEiiRS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911MessageImpl33appendSubMessageWithoutSkipSyntaxERKNS_14MessagePatternEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911Normalizer211getInstanceEPKcS2_19UNormalization2ModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911Normalizer214getNFCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911Normalizer214getNFDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911Normalizer215getNFKCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911Normalizer215getNFKDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911Normalizer223getNFKCCasefoldInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911Normalizer2D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911Normalizer2D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ReplaceableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911ReplaceableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911StringPiece3setEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911StringPiece4findES0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911StringPiece7compareES0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911StringPieceC2EPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911StringPieceC2ERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911StringPieceC2ERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911SymbolTableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6911SymbolTableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912ByteSinkUtil12appendChangeEPKhS2_PKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912ByteSinkUtil12appendChangeEiPKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912ByteSinkUtil14appendTwoBytesEiRNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912ByteSinkUtil15appendCodePointEiiRNS_8ByteSinkEPNS_5EditsE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912ByteSinkUtil15appendUnchangedEPKhS2_RNS_8ByteSinkEjPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912ByteSinkUtil23appendNonEmptyUnchangedEPKhiRNS_8ByteSinkEjPNS_5EditsE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912CacheKeyBaseD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912CacheKeyBaseD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912DateInterval16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912DateIntervalC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912DateIntervalC2Edd);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912DateIntervalD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912DateIntervalD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912DateIntervalaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912PatternProps12isIdentifierEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912PatternProps12isWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912PatternProps14skipIdentifierEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912PatternProps14skipWhiteSpaceEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912PatternProps14skipWhiteSpaceERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912PatternProps14trimWhiteSpaceEPKDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912PatternProps20isSyntaxOrWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912PatternProps8isSyntaxEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912ResourceSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912ResourceSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912SharedObjectD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912SharedObjectD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912UnifiedCache11getInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912UnifiedCache17setEvictionPolicyEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912UnifiedCacheC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912UnifiedCacheD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6912UnifiedCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator10unregisterEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator12makeInstanceERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator13buildInstanceERKNS_6LocaleEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator14createInstanceERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator14getDisplayNameERKNS_6LocaleERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator14getDisplayNameERKNS_6LocaleES3_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator16getRuleStatusVecEPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator16registerInstanceEPS0_RKNS_6LocaleE18UBreakIteratorTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator18createLineInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator18createWordInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator19createTitleInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator19getAvailableLocalesERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator19getAvailableLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator22createSentenceInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIterator23createCharacterInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIteratorC2ERKNS_6LocaleES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913BreakIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913EventListener16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913EventListenerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913EventListenerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913ICUServiceKey11parsePrefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913ICUServiceKey11parseSuffixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913ICUServiceKey16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913ICUServiceKey8fallbackEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913ICUServiceKeyC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913ICUServiceKeyD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913ICUServiceKeyD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilder10setVariantENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilder11setLanguageENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilder12setExtensionEcNS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilder14setLanguageTagENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilder15clearExtensionsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilder18copyExtensionsFromERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilder23setUnicodeLocaleKeywordENS_11StringPieceES1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilder25addUnicodeLocaleAttributeENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilder28removeUnicodeLocaleAttributeENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilder5buildER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilder5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilder9setLocaleERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilder9setRegionENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilder9setScriptENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher11putIfAbsentERKNS_3LSREiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher6ResultC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher6ResultD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher6ResultaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher7Builder14setFavorSubtagE20ULocMatchFavorSubtag);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher7Builder14setMaxDistanceERKNS_6LocaleES4_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher7Builder16setDefaultLocaleEPKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher7Builder18addSupportedLocaleERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher7Builder18setNoDefaultLocaleEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher7Builder19setSupportedLocalesERNS_6Locale8IteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher7Builder21clearSupportedLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher7Builder27ensureSupportedLocaleVectorEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher7Builder27setDemotionPerDesiredLocaleE17ULocMatchDemotion);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher7Builder33setSupportedLocalesFromListStringENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher7BuilderC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher7BuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcher7BuilderaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcherC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcherC2ERKNS0_7BuilderER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleMatcheraSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleUtility12isFallbackOfERKNS_13UnicodeStringES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleUtility18initLocaleFromNameERKNS_13UnicodeStringERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleUtility18initNameFromLocaleERKNS_6LocaleERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleUtility21canonicalLocaleStringEPKNS_13UnicodeStringERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913LocaleUtility23getAvailableLocaleNamesERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913ParsePosition16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913ParsePositionD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913ParsePositionD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913PluralMapBase10toCategoryEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913PluralMapBase10toCategoryERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913PluralMapBase15getCategoryNameENS0_8CategoryE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913ResourceValueD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913ResourceValueD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913SimpleFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913SimpleFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913SimpleFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913SimpleFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeFilter16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeFilter7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeFilter7setDataEPKNS_23TransliterationRuleDataE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeFilterD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeFilterD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString10padLeadingEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString11padTrailingEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString12fastCopyFromERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString13releaseBufferEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString14copyFieldsFromERS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString14findAndReplaceEiiRKS0_iiS2_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString16doCodepageCreateEPKciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString16doCodepageCreateEPKciS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString18cloneArrayIfNeededEiiaPPia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString19getTerminatedBufferEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString20handleReplaceBetweenEiiRKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString4copyEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString4swapERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString4trimEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString5setToEPDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString5setToEaNS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString6addRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString6appendEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString7caseMapEijPNS_13BreakIteratorEPFiijS2_PDsiPKDsiPNS_5EditsER10UErrorCodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString7replaceEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString7toLowerERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString7toLowerEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString7toTitleEPNS_13BreakIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleEj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString7toUpperERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString7toUpperEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString7unBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString8allocateEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString8copyFromERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString8doAppendEPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString8doAppendERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString8foldCaseEj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString8fromUTF8ENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString9doReplaceEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString9doReplaceEiiRKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString9doReverseEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString9fromUTF32EPKii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString9getBufferEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString9removeRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString9setCharAtEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeString9setToUTF8ENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2EDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2EPDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2EPKDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2EPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2EPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2EPKcS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2EPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2EPKciNS0_10EInvariantE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2EPKciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2EPKciS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2ERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2ERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2EaNS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringC2Eiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6913UnicodeStringaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern10skipDoubleEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern11copyStorageERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern11parseDoubleEiiaP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern12addLimitPartEi23UMessagePatternPartTypeiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern12parseMessageEiii22UMessagePatternArgTypeP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern13isArgTypeCharEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern13setParseErrorEP11UParseErrori);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern14parseArgNumberERKNS_13UnicodeStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern14skipIdentifierEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern14skipWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern16addArgDoublePartEdiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern16parseChoiceStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern16parseChoiceStyleEiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern16parsePluralStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern16parseSelectStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern16parseSimpleStyleEiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern20validateArgumentNameERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern22inMessageFormatPatternEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern23inTopLevelChoiceMessageEi22UMessagePatternArgType);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern24parsePluralOrSelectStyleE22UMessagePatternArgTypeiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern4initER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern5parseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern7addPartE23UMessagePatternPartTypeiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern8isChoiceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern8isPluralEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern8isSelectEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern8parseArgEiiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern8preParseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern9isOrdinalEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePattern9postParseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePatternC2E29UMessagePatternApostropheModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePatternC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePatternC2ERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePatternC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePatternD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePatternD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914MessagePatternaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundle13getNextStringEPPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundle13getNextStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundle13resetIteratorEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundle15getWithFallbackEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundle16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundle18constructForLocaleERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundle7getNextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundleC2EP15UResourceBundleR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundleC2EPKcRKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundleC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundleC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundleC2ERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundleC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundleD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914ResourceBundleaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914UnicodeFunctor16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914UnicodeFunctorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914UnicodeFunctorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914UnicodeMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6914UnicodeMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915MaybeStackArrayIcLi40EE12aliasInsteadEPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915MaybeStackArrayIcLi40EE12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915MaybeStackArrayIcLi40EE13orphanOrCloneEiRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915MaybeStackArrayIcLi40EE17resetToStackArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915MaybeStackArrayIcLi40EE6resizeEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915MaybeStackArrayIcLi40EE8copyFromERKS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915MaybeStackArrayIcLi40EEC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915MaybeStackArrayIcLi40EEC2Ei10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915MaybeStackArrayIcLi40EEC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915MaybeStackArrayIcLi40EED2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915MaybeStackArrayIcLi40EEaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915MaybeStackArrayIcLi40EEixEl);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915Normalizer2Impl4initEPKiPK7UCPTriePKtPKh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915Normalizer2Impl7combineEPKti);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915Normalizer2ImplD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915Normalizer2ImplD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915ServiceListener16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915ServiceListenerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915ServiceListenerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915SimpleFormatter22getTextWithNoArgumentsEPKDsiPii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915SimpleFormatter27applyPatternMinMaxArgumentsERKNS_13UnicodeStringEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915SimpleFormatter6formatEPKDsiPKPKNS_13UnicodeStringERS3_S5_aPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915SimpleFormatterD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6915SimpleFormatteraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder10buildBytesE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder12writeDeltaToEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder16buildStringPieceE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder17BTLinearMatchNode5writeERNS_17StringTrieBuilderE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder17BTLinearMatchNodeC2EPKciPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder17writeElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder17writeValueAndTypeEaii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder18writeValueAndFinalEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder19internalEncodeDeltaEiPc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder3addENS_11StringPieceEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder5writeEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilder5writeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916BytesTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ICULocaleService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ICULocaleServiceC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ICULocaleServiceC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ICULocaleServiceD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ICULocaleServiceD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916LocaleKeyFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916LocaleKeyFactoryC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916LocaleKeyFactoryC2EiRKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916LocaleKeyFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916LocaleKeyFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ReorderingBuffer10previousCCEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ReorderingBuffer12appendZeroCCEPKDsS2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ReorderingBuffer12appendZeroCCEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ReorderingBuffer12removeSuffixEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ReorderingBuffer12skipPreviousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ReorderingBuffer19appendSupplementaryEihR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ReorderingBuffer4initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ReorderingBuffer6appendEPKDsiahhR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ReorderingBuffer6insertEih);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ReorderingBuffer6removeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ReorderingBuffer6resizeEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916ReorderingBufferC2ERKNS_15Normalizer2ImplERNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916UnifiedCacheBaseD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6916UnifiedCacheBaseD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CanonicalIterator11cleanPiecesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CanonicalIterator14getEquivalentsERKNS_13UnicodeStringERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CanonicalIterator15getEquivalents2EPNS_9HashtableEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CanonicalIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CanonicalIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CanonicalIterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CanonicalIterator7extractEPNS_9HashtableEiPKDsiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CanonicalIterator7permuteERNS_13UnicodeStringEaPNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CanonicalIterator9getSourceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CanonicalIterator9setSourceERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CanonicalIteratorC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CanonicalIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CanonicalIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CharacterIterator12firstPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CharacterIterator14first32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CharacterIteratorC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CharacterIteratorC2Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CharacterIteratorC2Eiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917CharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917DictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917DictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917ICUServiceFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917ICUServiceFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringEnumeration19ensureCharsCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringEnumeration4nextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringEnumeration5snextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringEnumeration5unextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringEnumeration8setCharsEPKciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringEnumerationC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringEnumerationD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringEnumerationD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder10equalNodesEPKvS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder12registerNodeEPNS0_4NodeER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder14BranchHeadNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder14BranchHeadNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder14FinalValueNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder14ListBranchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder14ListBranchNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder15LinearMatchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder15SplitBranchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder15SplitBranchNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder17makeBranchSubNodeEiiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder18registerFinalValueEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder18writeBranchSubNodeEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder20createCompactBuilderEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder20deleteCompactBuilderEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder21IntermediateValueNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder21IntermediateValueNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder4Node19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder5buildE22UStringTrieBuildOptioniR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder8hashNodeEPKv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder8makeNodeEiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilder9writeNodeEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917StringTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilder11buildUCharsE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilder12writeDeltaToEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilder14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilder17writeElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilder17writeValueAndTypeEaii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilder18UCTLinearMatchNode5writeERNS_17StringTrieBuilderE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilder18UCTLinearMatchNodeC2EPKDsiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilder18buildUnicodeStringE22UStringTrieBuildOptionRNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilder18writeValueAndFinalEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilder3addERKNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilder5writeEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilder5writeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6917UCharsTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918CharStringByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918CharStringByteSink6AppendEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918CharStringByteSinkC2EPNS_10CharStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918CharStringByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918CharStringByteSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918LocaleDisplayNames14createInstanceERKNS_6LocaleE16UDialectHandling);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918LocaleDisplayNames14createInstanceERKNS_6LocaleEP15UDisplayContexti);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918LocaleDisplayNamesD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918LocaleDisplayNamesD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918LocalePriorityList14orphanLocaleAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918LocalePriorityList3addERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918LocalePriorityList4sortER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918LocalePriorityListC2ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918LocalePriorityListD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918Normalizer2Factory10getNFCImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918Normalizer2Factory11getInstanceE18UNormalizationModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918Normalizer2Factory11getNFKCImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918Normalizer2Factory14getFCCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918Normalizer2Factory14getFCDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918Normalizer2Factory14getNFKC_CFImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918Normalizer2Factory15getNoopInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918Normalizer2Factory7getImplEPKNS_11Normalizer2E);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UStringEnumeration16fromUEnumerationEP12UEnumerationR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UStringEnumeration16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UStringEnumeration4nextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UStringEnumeration5resetER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UStringEnumeration5snextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UStringEnumerationC2EP12UEnumeration);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UStringEnumerationD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UStringEnumerationD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UnicodeSetIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UnicodeSetIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UnicodeSetIterator5resetERKNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UnicodeSetIterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UnicodeSetIterator9getStringEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UnicodeSetIterator9loadRangeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UnicodeSetIterator9nextRangeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UnicodeSetIteratorC2ERKNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UnicodeSetIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UnicodeSetIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6918UnicodeSetIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6919FilteredNormalizer2D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6919FilteredNormalizer2D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6920CheckedArrayByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6920CheckedArrayByteSink5ResetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6920CheckedArrayByteSink6AppendEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6920CheckedArrayByteSinkC2EPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6920CheckedArrayByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6920StackUResourceBundleC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6920StackUResourceBundleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6920umtx_initImplPreInitERNS_9UInitOnceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6921umtx_initImplPostInitERNS_9UInitOnceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922BytesDictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922BytesDictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCache12addFollowingEiiNS1_20UpdatePositionValuesE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCache12addPrecedingEiiNS1_20UpdatePositionValuesE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCache12populateNearEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCache17populateFollowingEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCache17populatePrecedingER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCache4seekEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCache5resetEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCache6nextOLEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCache7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCache8previousER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCache9dumpCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCache9followingEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCache9precedingEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCacheC2EPS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCacheD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10BreakCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10dumpTablesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10handleNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator10isBoundaryEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator14getBinaryRulesERj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator15DictionaryCache18populateDictionaryEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator15DictionaryCache5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator15DictionaryCache9followingEiPiS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator15DictionaryCache9precedingEiPiS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator15DictionaryCacheC2EPS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator15DictionaryCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator16getRuleStatusVecEPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator16refreshInputTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator17createBufferCloneEPvRiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator18handleSafePreviousEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator22getLanguageBreakEngineEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator4initER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator7setTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator7setTextERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator9adoptTextEPNS_17CharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator9dumpCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator9followingEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIterator9precedingEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIteratorC2EP11UDataMemoryR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIteratorC2EPKhjR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIteratorC2EPNS_14RBBIDataHeaderER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIteratorC2ERKNS_13UnicodeStringER11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922RuleBasedBreakIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922SimpleLocaleKeyFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_6LocaleEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922SimpleLocaleKeyFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922SimpleLocaleKeyFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator10previous32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator10setIndex32Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator11hasPreviousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator11nextPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator12firstPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator13next32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator14first32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator4moveEiNS_17CharacterIterator7EOriginE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator6last32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator6move32EiNS_17CharacterIterator7EOriginE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator6next32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator7first32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator7setTextENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIterator8setIndexEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIteratorC2ENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIteratorC2ENS_14ConstChar16PtrEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIteratorC2ENS_14ConstChar16PtrEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6922UCharCharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923FullCaseFoldingIterator4nextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923FullCaseFoldingIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923StringCharacterIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923StringCharacterIterator7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923StringCharacterIterator7setTextERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923StringCharacterIteratorC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923StringCharacterIteratorC2ERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923StringCharacterIteratorC2ERKNS_13UnicodeStringEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923StringCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923StringCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923StringCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923StringCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923StringCharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923UCharsDictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923UCharsDictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923UnicodeStringAppendable12appendStringEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923UnicodeStringAppendable14appendCodeUnitEDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923UnicodeStringAppendable15appendCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923UnicodeStringAppendable15getAppendBufferEiiPDsiPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923UnicodeStringAppendable21reserveAppendCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923UnicodeStringAppendableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6923UnicodeStringAppendableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6924ForwardCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6924ForwardCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6924ForwardCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6924ForwardCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6924ICUResourceBundleFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6924ICUResourceBundleFactoryC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6924ICUResourceBundleFactoryC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6924ICUResourceBundleFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6924ICUResourceBundleFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6928FilteredBreakIteratorBuilder14createInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6928FilteredBreakIteratorBuilder14createInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6928FilteredBreakIteratorBuilder19createEmptyInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6928FilteredBreakIteratorBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6928FilteredBreakIteratorBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6928FilteredBreakIteratorBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6934SimpleFilteredBreakIteratorBuilder18suppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6934SimpleFilteredBreakIteratorBuilder20unsuppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6934SimpleFilteredBreakIteratorBuilder5buildEPNS_13BreakIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6934SimpleFilteredBreakIteratorBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6934SimpleFilteredBreakIteratorBuilderC2ERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6934SimpleFilteredBreakIteratorBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6934SimpleFilteredBreakIteratorBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_694CStrC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_694CStrD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_694IDNA19createUTS46InstanceEjR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_694IDNAD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_694IDNAD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits10addReplaceEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits12addUnchangedEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits14mergeAndAppendERKS0_S2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits6appendEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits8Iterator10readLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits8Iterator17updateNextIndexesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits8Iterator21updatePreviousIndexesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits8Iterator31destinationIndexFromSourceIndexEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits8Iterator31sourceIndexFromDestinationIndexEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits8Iterator4nextEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits8Iterator6noNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits8Iterator8previousER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits8Iterator9findIndexEiaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits8IteratorC2EPKtiaa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits9copyArrayERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits9growArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695Edits9moveArrayERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695EditsD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695EditsaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_695EditsaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale10getChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale10getDefaultEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale10getEnglishEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale10getGermanyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale10getItalianEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale10setDefaultERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale11getJapaneseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale12canonicalizeER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale12initBaseNameER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale14createFromNameEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale14forLanguageTagENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale14getLocaleCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale14setFromPOSIXIDEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale15createCanonicalEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale15getCanadaFrenchEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale15getISOCountriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale15getISOLanguagesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale15minimizeSubtagsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale15setKeywordValueENS_11StringPieceES1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale15setKeywordValueEPKcS2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale16addLikelySubtagsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale19getAvailableLocalesERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale20getSimplifiedChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale21getTraditionalChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale22setUnicodeKeywordValueENS_11StringPieceES1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale4initEPKca);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale5getUKEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale5getUSEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale6getPRCEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale7getRootEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale8IteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale8getChinaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale8getItalyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale8getJapanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale8getKoreaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale9getCanadaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale9getFranceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale9getFrenchEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale9getGermanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale9getKoreanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale9getLocaleEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696Locale9getTaiwanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696LocaleC2ENS0_11ELocaleTypeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696LocaleC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696LocaleC2EPKcS2_S2_S2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696LocaleC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696LocaleC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696LocaleD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696LocaleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696LocaleaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696LocaleaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696UMutex7cleanupEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696UMutex8getMutexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696UStack16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696UStack3popEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696UStack4popiEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696UStackC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696UStackC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696UStackC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696UStackC2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696UStackD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_696UStackD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697CaseMap11utf8ToLowerEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697CaseMap11utf8ToLowerEPKcjS2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorENS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorES2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697CaseMap11utf8ToUpperEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697CaseMap11utf8ToUpperEPKcjS2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697CaseMap4foldEjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697CaseMap7toLowerEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697CaseMap7toTitleEPKcjPNS_13BreakIteratorEPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697CaseMap7toUpperEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697CaseMap8utf8FoldEjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697CaseMap8utf8FoldEjPKciPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UMemorydaEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UMemorydlEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UMemorynaEm);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UMemorynwEm);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UObjectD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UObjectD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector10addElementEPvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector10addElementEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector10setDeleterEPFvPvE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector11setComparerEPFa8UElementS1_E);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector12setElementAtEPvi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector12setElementAtEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector12sortedInsertE8UElementPFaS1_S1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector12sortedInsertEPvPFa8UElementS2_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector12sortedInsertEiPFa8UElementS1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector13removeElementEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector14ensureCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector15insertElementAtEPviR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector15insertElementAtEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector15orphanElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector15removeElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector17removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector19sortWithUComparatorEPFiPKvS2_S2_ES2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector4sortEPFa8UElementS1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector5_initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector5sortiER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector6assignERKS0_PFvP8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector7setSizeEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector9removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVector9retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVectorC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVectorC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVectorC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVectorC2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVectorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVectorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697UVectoreqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697unisets10chooseFromENS_13UnicodeStringENS0_3KeyE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697unisets10chooseFromENS_13UnicodeStringENS0_3KeyES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_697unisets3getENS0_3KeyE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_698ByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_698ByteSink5FlushEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_698ByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_698ByteSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie10branchNextEPKhii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie11jumpByDeltaEPKh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie15findUniqueValueEPKhaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie18getNextBranchBytesEPKhiRNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie25findUniqueValueFromBranchEPKhiaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie4nextEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie6appendERNS_8ByteSinkEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie8Iterator10branchNextEPKhiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie8Iterator15truncateAndStopEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie8Iterator4nextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie8Iterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie8IteratorC2EPKviR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie8IteratorC2ERKS0_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie8nextImplEPKhi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrie9readValueEPKhi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699BytesTrieD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699ErrorCode5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699ErrorCodeD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699ErrorCodeD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699LocaleKey16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699LocaleKey8fallbackEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699LocaleKeyC2ERKNS_13UnicodeStringES3_PS2_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699LocaleKeyD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699LocaleKeyD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector3212setElementAtEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector3212sortedInsertEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector3214expandCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector3214setMaxCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector3215insertElementAtEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector3215removeElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector3216getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector3217removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector325_initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector326assignERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector327setSizeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector329removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector329retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector32C2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector32C2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector32D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector32D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector32eqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector6412setElementAtEli);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector6414expandCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector6414setMaxCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector6415insertElementAtEliR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector6416getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector6417removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector645_initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector646assignERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector647setSizeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector64C2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector64C2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector64D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector64D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_699UVector64eqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_69eqERKNS_11StringPieceES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_69plERKNS_13UnicodeStringES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910CharString11lastIndexOfEc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910CharString13getDirSepCharEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910CharString7extractEPciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910CharString8containsENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910CharString9cloneDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService12getTimestampEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService13getVisibleIDsERNS_7UVectorEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService13getVisibleIDsERNS_7UVectorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService13handleDefaultERKNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService14countFactoriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService14getDisplayNameERKNS_13UnicodeStringERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService14getDisplayNameERKNS_13UnicodeStringERS1_RKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService14notifyListenerERNS_13EventListenerE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService15acceptsListenerERKNS_13EventListenerE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService15getDisplayNamesERNS_7UVectorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService15getVisibleIDMapER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService3getERKNS_13UnicodeStringEPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService3getERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringEPKNS_17ICUServiceFactoryER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService6getKeyERNS_13ICUServiceKeyER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService7getNameERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910ICUService9isDefaultEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910Normalizer10startIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910Normalizer17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910Normalizer5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910Normalizer8endIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910Normalizer8getIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910Normalizer8getUModeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910Normalizer8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910Normalizer9getOptionEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910NormalizereqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910StringPair7isBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UCharsTrie13getNextUCharsERNS_10AppendableE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UCharsTrie7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UCharsTrie8Iterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet10_toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet10hasStringsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet11containsAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet11containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet11getRangeEndEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet11stringsSizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet12containsNoneERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet12containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet12containsNoneEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet12spanBackUTF8EPKci17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet13addMatchSetToERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet13cloneAsThawedEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet13findCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet13getRangeCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet13getRangeStartEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet15stringsContainsERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet16_generatePatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet17matchesIndexValueEh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet4sizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet4spanEPKDsi17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet6charAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet7indexOfEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet7isEmptyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet8containsERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet8containsEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet8containsEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet8spanBackEPKDsi17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet8spanUTF8EPKci17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet9getStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet9serializeEPtiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSet9toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6910UnicodeSeteqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6911LocaleBased11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6911LocaleBased9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6911Normalizer211composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6911Normalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6911Normalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6911Normalizer217getCombiningClassEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6911Normalizer219getRawDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6911Replaceable11hasMetaDataEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6911Replaceable5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912DateInterval17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912DateInterval5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912DateIntervaleqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912SharedObject11getRefCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912SharedObject20deleteIfZeroRefCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912SharedObject6addRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912SharedObject9removeRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache10addHardRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache11_inProgressEPK12UHashElement);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache11_inProgressEPKNS_12SharedObjectE10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache11unusedCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache12_isEvictableEPK12UHashElement);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache12_nextElementEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache13removeHardRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache13removeSoftRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache16_registerPrimaryEPKNS_12CacheKeyBaseEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache16autoEvictedCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache17_runEvictionSliceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache18_putIfAbsentAndGetERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache24handleUnreferencedObjectEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache27_computeCountOfItemsToEvictEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache4_getERKNS_12CacheKeyBaseERPKNS_12SharedObjectEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache4_putEPK12UHashElementPKNS_12SharedObjectE10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache5_pollERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache5flushEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache6_fetchEPK12UHashElementRPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache6_flushEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache7_putNewERKNS_12CacheKeyBaseEPKNS_12SharedObjectE10UErrorCodeRS7_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6912UnifiedCache8keyCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913BreakIterator11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913BreakIterator13getRuleStatusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913BreakIterator9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913EventListener17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913ICUServiceKey11canonicalIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913ICUServiceKey12isFallbackOfERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913ICUServiceKey17currentDescriptorERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913ICUServiceKey17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913ICUServiceKey5getIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913ICUServiceKey6prefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913ICUServiceKey9currentIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913LocaleBuilder11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913LocaleMatcher12getBestMatchERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913LocaleMatcher12getBestMatchERNS_6Locale8IteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913LocaleMatcher13internalMatchERKNS_6LocaleES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913LocaleMatcher16getBestSuppIndexENS_3LSREPNS_17LocaleLsrIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913LocaleMatcher18getBestMatchResultERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913LocaleMatcher18getBestMatchResultERNS_6Locale8IteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913LocaleMatcher25getBestMatchForListStringENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913LocaleMatcher6Result18makeResolvedLocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913LocaleMatcher7Builder11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913LocaleMatcher7Builder5buildER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913LocaleMatcher7isMatchERKNS_6LocaleES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913ParsePosition17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913ParsePosition5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913ResourceArray19internalGetResourceEPK12ResourceDatai);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913ResourceArray8getValueEiRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913ResourceTable14getKeyAndValueEiRPKcRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913ResourceTable9findValueEPKcRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913SimpleFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913SimpleFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913SimpleFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913SimpleFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeFilter9toMatcherEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString10doHashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString10unescapeAtERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString11countChar32Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString11getChar32AtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString11hasMetaDataEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString11lastIndexOfEPKDsiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString11moveIndex32Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString13doCaseCompareEiiPKDsiij);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString13doLastIndexOfEDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString13doLastIndexOfEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString13tempSubStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString14extractBetweenEiiRS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString14getChar32LimitEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString14getChar32StartEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString17hasMoreChar32ThanEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString23doCompareCodePointOrderEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString6toUTF8ERNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString6toUTF8EiiPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString7extractENS_9Char16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString7extractEPciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString7extractEiiPciNS0_10EInvariantE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString7extractEiiPcj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString7extractEiiPcjPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString7indexOfEPKDsiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString7toUTF32EPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString8char32AtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString8doEqualsERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString8refCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString8unescapeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString9doCompareEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString9doExtractEiiPDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString9doExtractEiiPciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString9doIndexOfEDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString9doIndexOfEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString9getCharAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6913UnicodeString9getLengthEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914MessagePattern15getNumericValueERKNS0_4PartE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914MessagePattern15getPluralOffsetEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914MessagePattern23autoQuoteApostropheDeepEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914MessagePattern4ParteqERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914MessagePattern8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914MessagePatterneqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle10getVersionEPh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle11getStringExEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle11getStringExEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle12getIntVectorERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle16getVersionNumberEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle3getEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle3getEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle6getIntER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle6getKeyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle7getNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle7getSizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle7getUIntER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle9getBinaryERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle9getLocaleEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914ResourceBundle9getStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914UnicodeFunctor10toReplacerEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6914UnicodeFunctor9toMatcherEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915MaybeStackArrayIcLi40EE11getCapacityEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915MaybeStackArrayIcLi40EE13getArrayLimitEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915MaybeStackArrayIcLi40EE8getAliasEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915MaybeStackArrayIcLi40EEixEl);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl11composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl11composeUTF8EjaPKhS2_PNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl12addLcccCharsERNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl13addCompositesEPKtRNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl13decomposeUTF8EjPKhS2_PNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl13getCanonValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl14decomposeShortEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl14decomposeShortEPKhS2_NS0_6StopAtEaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl16composeAndAppendEPKDsS2_aaRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl16getCanonStartSetEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl16getCanonStartSetEiRNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl16getDecompositionEiPDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl16makeFCDAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl17addPropertyStartsEPK9USetAdderR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl17composeQuickCheckEPKDsS2_aP25UNormalizationCheckResult);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl18decomposeAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl18getPreviousTrailCCEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl18getPreviousTrailCCEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl19ensureCanonIterDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl19findNextFCDBoundaryEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl19getRawDecompositionEiPDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl20findNextCompBoundaryEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl20getFCD16FromNormDataEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl20hasCompBoundaryAfterEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl20hasCompBoundaryAfterEPKhS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl21hasCompBoundaryBeforeEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl21hasCompBoundaryBeforeEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl21isCanonSegmentStarterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl22hasDecompBoundaryAfterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl23findPreviousFCDBoundaryEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl23hasDecompBoundaryBeforeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl24findPreviousCompBoundaryEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl26addCanonIterPropertyStartsEPK9USetAdderR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl27makeCanonIterDataFromNorm16EiitRNS_13CanonIterDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl28norm16HasDecompBoundaryAfterEt);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl29norm16HasDecompBoundaryBeforeEt);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl30copyLowPrefixFromNulTerminatedEPKDsiPNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl7composeEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl7makeFCDEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl9decomposeEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl9decomposeEPKDsS2_RNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl9decomposeERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl9decomposeEitRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915Normalizer2Impl9recomposeERNS_16ReorderingBufferEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915ServiceListener17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915SimpleFormatter15formatAndAppendEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915SimpleFormatter16formatAndReplaceEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915SimpleFormatter6formatERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915SimpleFormatter6formatERKNS_13UnicodeStringES3_RS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6915SimpleFormatter6formatERKNS_13UnicodeStringES3_S3_RS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916BytesTrieBuilder14getElementUnitEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916BytesTrieBuilder15getElementValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916BytesTrieBuilder17BTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916BytesTrieBuilder17countElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916BytesTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916BytesTrieBuilder21getLimitOfLinearMatchEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916BytesTrieBuilder22getElementStringLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916BytesTrieBuilder23skipElementsBySomeUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916BytesTrieBuilder26indexOfElementWithNextUnitEiiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916ICULocaleService19getAvailableLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916ICULocaleService22validateFallbackLocaleEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916ICULocaleService3getERKNS_6LocaleEPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916ICULocaleService3getERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916ICULocaleService3getERKNS_6LocaleEiPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916ICULocaleService3getERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916ICULocaleService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916ICULocaleService9createKeyEPKNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916LocaleKeyFactory10handlesKeyERKNS_13ICUServiceKeyER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916LocaleKeyFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916LocaleKeyFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916LocaleKeyFactory15getSupportedIDsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916LocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916LocaleKeyFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916LocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916ReorderingBuffer6equalsEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6916ReorderingBuffer6equalsEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917CanonicalIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917StringEnumeration5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917StringEnumerationeqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917StringEnumerationneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917StringTrieBuilder14BranchHeadNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917StringTrieBuilder14FinalValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917StringTrieBuilder14ListBranchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917StringTrieBuilder15LinearMatchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917StringTrieBuilder15SplitBranchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917StringTrieBuilder21IntermediateValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917StringTrieBuilder4NodeeqERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917StringTrieBuilder9ValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917UCharsTrieBuilder14getElementUnitEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917UCharsTrieBuilder15getElementValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917UCharsTrieBuilder17countElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917UCharsTrieBuilder18UCTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917UCharsTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917UCharsTrieBuilder21getLimitOfLinearMatchEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917UCharsTrieBuilder22getElementStringLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917UCharsTrieBuilder23skipElementsBySomeUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6917UCharsTrieBuilder26indexOfElementWithNextUnitEiiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6918LocalePriorityList8localeAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6918UStringEnumeration17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6918UStringEnumeration5countER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6918UnicodeSetIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer210quickCheckERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer211composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer212isNormalizedERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer213normalizeUTF8EjPKciRNS_8ByteSinkEPNS_5EditsE17USetSpanConditionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer216getDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer216hasBoundaryAfterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer217getCombiningClassEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer217hasBoundaryBeforeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer217spanQuickCheckYesERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer219getRawDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_aR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer26appendERNS_13UnicodeStringERKS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer27isInertEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_17USetSpanConditionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6919FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922BytesDictionaryMatcher7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922BytesDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922BytesDictionaryMatcher9transformEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922RuleBasedBreakIterator13getRuleStatusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922RuleBasedBreakIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922RuleBasedBreakIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922RuleBasedBreakIterator7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922RuleBasedBreakIterator7getTextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922RuleBasedBreakIterator8getRulesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922RuleBasedBreakIterator8getUTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922RuleBasedBreakIterator8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922RuleBasedBreakIteratoreqERKNS_13BreakIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922SimpleLocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922SimpleLocaleKeyFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922SimpleLocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922UCharCharacterIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922UCharCharacterIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922UCharCharacterIterator7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922UCharCharacterIterator8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922UCharCharacterIterator9current32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6922UCharCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6923StringCharacterIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6923StringCharacterIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6923StringCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6923UCharsDictionaryMatcher7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6923UCharsDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6924ICUResourceBundleFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6924ICUResourceBundleFactory15getSupportedIDsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6924ICUResourceBundleFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_694CStrclEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_694IDNA16nameToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_694IDNA17labelToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_694IDNA17nameToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_694IDNA18labelToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_695Edits11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_695Edits8Iterator8toStringERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale11getBaseNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale13isRightToLeftEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale13toLanguageTagERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale14createKeywordsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale14getDisplayNameERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale14getDisplayNameERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale14getISO3CountryEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale15getISO3LanguageEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale15getKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale15getKeywordValueEPKcPciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale16getDisplayScriptERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale16getDisplayScriptERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale17getDisplayCountryERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale17getDisplayCountryERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale17getDisplayVariantERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale17getDisplayVariantERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale18getDisplayLanguageERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale18getDisplayLanguageERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale21createUnicodeKeywordsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale22getUnicodeKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale7getLCIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696Locale8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696LocaleeqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696UStack17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_696UStack6searchEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_697UObject17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_697UVector10elementAtiEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_697UVector11containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_697UVector12containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_697UVector17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_697UVector6equalsERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_697UVector7indexOfE8UElementia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_697UVector7indexOfEPvi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_697UVector7indexOfEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_697UVector7toArrayEPPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_697UVector9elementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699BytesTrie12getNextBytesERNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699BytesTrie7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699BytesTrie8Iterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699BytesTrie8Iterator9getStringEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699ErrorCode13assertSuccessEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699ErrorCode9errorNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699LocaleKey11canonicalIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699LocaleKey12isFallbackOfERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699LocaleKey13currentLocaleERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699LocaleKey15canonicalLocaleERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699LocaleKey17currentDescriptorERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699LocaleKey17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699LocaleKey4kindEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699LocaleKey6prefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699LocaleKey9currentIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699UVector3211containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699UVector3212containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699UVector3217getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699UVector326equalsERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699UVector327indexOfEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_699UVector6417getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNSt3__124__put_character_sequenceIcNS_11char_traitsIcEEEERNS_13basic_ostreamIT_T0_EES7_PKS4_m);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6910UnicodeSet7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6910UnicodeSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6910UnicodeSetD1Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6913UnicodeFilter7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6913UnicodeFilterD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6913UnicodeFilterD1Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_NK6icu_6910UnicodeSet13addMatchSetToERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_NK6icu_6910UnicodeSet17matchesIndexValueEh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_NK6icu_6910UnicodeSet9toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(locale_getKeywordsStart_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_countArrayItems_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getAlias_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getArrayItem_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getBinaryNoTrace_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getIntVectorNoTrace_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getPublicType_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getResource_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getStringNoTrace_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getTableItemByIndex_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getTableItemByKey_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_read_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_UCharsToChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_asciiToUpper_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_austrcpy_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_austrncpy_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_caseInsensitivePrefixMatch_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catclose_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catgets_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catopen_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charAge_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charDigitValue_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charDirection_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charFromName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charMirror_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charType_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charsToUChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_cleanup_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_countChar32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_digit_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_enumCharNames_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_enumCharTypes_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_errorName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_flushDefaultConverter_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_foldCase_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_forDigit_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getBidiPairedBracket_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getBinaryPropertySet_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getCombiningClass_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDataDirectory_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDataVersion_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDefaultConverter_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getFC_NFKC_Closure_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getISOComment_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMaxValue_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMinValue_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyValue_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getNumericValue_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyEnum_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyValueEnum_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyValueName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getTimeZoneFilesDirectory_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getUnicodeVersion_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getVersion_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_hasBinaryProperty_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_init_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDIgnorable_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDPart_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDStart_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isISOControl_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaIDPart_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaIDStart_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaSpaceChar_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isMirrored_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUAlphabetic_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isULowercase_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUUppercase_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUWhiteSpace_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isWhitespace_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isalnum_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isalpha_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isbase_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isblank_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_iscntrl_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isdefined_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isdigit_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isgraph_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_islower_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isprint_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_ispunct_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isspace_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_istitle_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isupper_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isxdigit_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcasecmp_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memchr32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memchr_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcmpCodePointOrder_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcmp_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcpy_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memmove_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memrchr32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memrchr_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memset_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_releaseDefaultConverter_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setAtomicIncDecFunctions_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setDataDirectory_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setMemoryFunctions_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setMutexFunctions_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setTimeZoneFilesDirectory_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_shapeArabic_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCaseCompare_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCompareIter_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCompare_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFindFirst_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFindLast_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFoldCase_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromJavaModifiedUTF8WithSub_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromPunycode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF32WithSub_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8Lenient_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8WithSub_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromWCS_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strHasMoreChar32Than_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToJavaModifiedUTF8_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToLower_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToPunycode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToTitle_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF32WithSub_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF8WithSub_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF8_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUpper_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToWCS_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcasecmp_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcat_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strchr32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strchr_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcmpCodePointOrder_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcmp_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcpy_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcspn_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strlen_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncasecmp_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncat_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncmpCodePointOrder_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncmp_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncpy_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strpbrk_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrchr32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrchr_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrstr_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strspn_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strstr_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strtok_r_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateUChar32s_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateUChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateWChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_tolower_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_totitle_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_toupper_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_uastrcpy_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_uastrncpy_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_unescapeAt_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_unescape_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionFromString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionFromUString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionToString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_countParagraphs_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_countRuns_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getBaseDirection_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getClassCallback_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getClass_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getCustomizedClass_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getDirection_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLength_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLevelAt_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLevels_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalIndex_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalMap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalRun_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParaLevel_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParagraphByIndex_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParagraph_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getProcessedLength_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getReorderingMode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getReorderingOptions_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getResultLength_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getText_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualIndex_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualMap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualRun_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_invertMap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_isInverse_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_isOrderParagraphsLTR_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_openSized_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_orderParagraphsLTR_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_reorderLogical_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_reorderVisual_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setClassCallback_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setContext_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setInverse_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setLine_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setPara_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setReorderingMode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setReorderingOptions_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_writeReordered_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_writeReverse_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_transform_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ublock_getCode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_clone_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_countAvailable_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_current_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_first_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_following_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getAvailable_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getBinaryRules_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getLocaleByType_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getRuleStatusVec_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getRuleStatus_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_isBoundary_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_last_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_next_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_openBinaryRules_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_openRules_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_preceding_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_previous_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_refreshUText_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_safeClone_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_setText_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_setUText_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_swap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_compareKeys_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_deleteKey_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_hashKeys_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_fold_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_getTypeOrIgnorable_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_getType_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_isCaseSensitive_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_isSoftDotted_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullFolding_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullLower_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullTitle_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullUpper_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_tolower_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_totitle_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toupper_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getBreakIterator_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getLocale_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getOptions_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setBreakIterator_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setLocale_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setOptions_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_toTitle_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8FoldCase_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToLower_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToTitle_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToUpper_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uchar_swapNames_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucln_cleanupOne_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucln_registerCleanup_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteBytes_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteSub_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteUChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbToUWriteSub_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbToUWriteUChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_compareNames_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_convertEx_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_convert_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countAliases_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countAvailable_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countStandards_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_createConverter_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_detectUnicodeSignature_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_enableCleanup_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fixFileSeparator_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_flushCache_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromAlgorithmic_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUCountPending_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUnicode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAlias_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAliases_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAvailableName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getCCSID_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getCanonicalName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getDefaultName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getDisplayName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getFromUCallBack_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getInvalidChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getInvalidUChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getMaxCharSize_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getMinCharSize_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getNextUChar_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getPlatform_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStandardName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStandard_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStarters_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getSubstChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getToUCallBack_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getType_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getUnicodeSet_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_countKnownConverters_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_getConverterName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_stripASCIIForCompare_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_stripEBCDICForCompare_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_isAmbiguous_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_isFixedWidth_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_load_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openAllNames_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openCCSID_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openPackage_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openStandardNames_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openU_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_resetFromUnicode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_resetToUnicode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_reset_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_safeClone_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setDefaultName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setFallback_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setFromUCallBack_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setSubstChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setSubstString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setToUCallBack_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_swapAliases_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_swap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toAlgorithmic_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUCountPending_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUnicode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_unload_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_usesFallback_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_openFromSerialized_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_selectForString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_selectForUTF8_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_serialize_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_looksLikeCollationBinary_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_swapInverseUCA_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_swap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucpmap_getRange_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucpmap_get_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getRange_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getType_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getValueWidth_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_get_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalSmallIndex_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalSmallU8Index_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalU8PrevIndex_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_openFromBinary_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_swap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_toBinary_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_countCurrencies_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_forLocaleAndDate_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_forLocale_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getDefaultFractionDigitsForUsage_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getDefaultFractionDigits_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getKeywordValuesForLocale_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getNumericCode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getPluralName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getRoundingIncrementForUsage_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getRoundingIncrement_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_isAvailable_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_openISOCurrencies_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_register_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_unregister_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_closeSwapper_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getInfo_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getLength_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getMemory_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getRawMemory_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openChoice_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openSwapperForInputData_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openSwapper_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_printError_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_readInt16_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_readInt32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setAppData_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setCommonData_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setFileAccess_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_swapDataHeader_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_swapInvStringBlock_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udict_swap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_count_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_nextDefault_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_next_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openCharStringsEnumeration_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openFromStringEnumeration_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openUCharStringsEnumeration_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_reset_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_unextDefault_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_unext_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareCaselessUnicodeString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareIChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareLong_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareUChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareUnicodeString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_containsKey_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_count_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_deleteHashtable_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_equals_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_find_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_get_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_getiAndFound_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_geti_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashCaselessUnicodeString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashIChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashLong_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashUChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashUnicodeString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_icontainsKey_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iget_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_igetiAndFound_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_igeti_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_initSize_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_init_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iput_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iputiAllowZero_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iputi_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iremove_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iremovei_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_nextElement_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_openSize_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_put_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_putiAllowZero_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_puti_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removeAll_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removeElement_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_remove_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removei_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyComparator_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyDeleter_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyHasher_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setResizePolicy_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setValueComparator_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setValueDeleter_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_IDNToASCII_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_IDNToUnicode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_compare_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToASCII_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToASCII_UTF8_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToUnicodeUTF8_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToUnicode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToASCII_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToASCII_UTF8_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToUnicodeUTF8_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToUnicode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_openUTS46_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_toASCII_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_toUnicode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_current32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_getState_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_next32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_previous32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setCharacterIterator_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setReplaceable_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setState_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setUTF16BE_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setUTF8_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getContext_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getDialectHandling_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getLocale_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_keyDisplayName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_keyValueDisplayName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_languageDisplayName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_localeDisplayName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_openForContext_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_regionDisplayName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_scriptCodeDisplayName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_scriptDisplayName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_variantDisplayName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_addItemBeginList_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_addItemEndList_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_close_keyword_values_iterator_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_containsString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_count_keyword_values_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_createEmptyList_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_deleteList_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getListFromEnum_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getListSize_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getNext_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_next_keyword_value_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_removeString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_resetList_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_reset_keyword_values_iterator_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_acceptLanguageFromHTTP_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_acceptLanguage_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_addLikelySubtags_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_canonicalize_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_countAvailable_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_forLanguageTag_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getAvailable_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getBaseName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getCharacterOrientation_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getCountry_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDefault_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayCountry_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayKeywordValue_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayKeyword_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayLanguage_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayScript_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayVariant_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISO3Country_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISO3Language_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISOCountries_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISOLanguages_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getKeywordValue_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLCID_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLanguage_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLineOrientation_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLocaleForLCID_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getParent_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getScript_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getTableStringWithFallback_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getVariant_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_isRightToLeft_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_minimizeSubtags_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openAvailableByType_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openKeywordList_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openKeywords_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_setDefault_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_setKeywordValue_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLanguageTag_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLegacyKey_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLegacyType_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toUnicodeLocaleKey_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toUnicodeLocaleType_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_addLikelySubtags_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_canonicalize_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_forLanguageTag_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getBaseName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getKeywordValue_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getKnownCanonicalizedLocaleForTest_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getRegionForSupplementalData_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_isCanonicalizedLocaleForTest_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_minimizeSubtags_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_toLanguageTag_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ultag_getTKeyStart_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umtx_lock_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umtx_unlock_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_buildImmutable_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_clone_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_fromUCPMap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_fromUCPTrie_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_getRange_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_get_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_setRange_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_set_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_append_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_composePair_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getCombiningClass_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getDecomposition_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getInstance_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFCInstance_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFDInstance_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKCCasefoldInstance_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKCInstance_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKDInstance_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getRawDecomposition_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_hasBoundaryAfter_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_hasBoundaryBefore_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_isInert_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_isNormalized_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_normalizeSecondAndAppend_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_normalize_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_openFiltered_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_quickCheck_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_spanQuickCheckYes_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_swap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_compare_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_concatenate_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_isNormalizedWithOptions_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_isNormalized_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_next_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_normalize_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_previous_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_quickCheckWithOptions_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_quickCheck_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_add32_overflow_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_aestrncpy_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_asciitolower_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_calloc_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ceil_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareASCIIPropertyNames_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareEBCDICPropertyNames_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareInvEbcdicAsAscii_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToLCIDPlatform_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToLCID_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToPosix_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_deleteUObject_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dl_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dl_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dlsym_func_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_eastrncpy_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicFromAscii_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicToAscii_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicToLowercaseAscii_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdictolower_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fabs_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_floor_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmax_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmin_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmod_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_free_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getCharNameCharacters_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getDefaultLocaleID_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getInfinity_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getMaxCharNameLength_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getNaN_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getRawUTCtime_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getStaticCurrencyName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getUTCtime_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_int32Comparator_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isASCIILetter_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInfinite_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInvariantString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInvariantUString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isNaN_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isNegativeInfinity_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isPositiveInfinity_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_itou_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_log_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_malloc_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_maxMantissa_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_max_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_maximumPtr_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_min_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_modf_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_mul32_overflow_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_parseCurrency_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pathIsAbsolute_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pow10_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pow_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_realloc_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_round_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_sortArray_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_stableBinarySearch_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strdup_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_stricmp_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strndup_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strnicmp_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_syntaxError_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_timezone_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_toupper_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_trunc_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzname_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzname_clear_cache_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzset_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_uint16Comparator_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_uint32Comparator_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_cloneArray_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compactToUTrie2Handler_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compactToUTrie2WithRowIndexes_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compact_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getArray_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getRow_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getValue_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_setValue_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_countArrayItems_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_findResource_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_findSubResource_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getAllItemsWithFallback_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getBinary_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByIndex_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByKeyWithFallback_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByKey_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getFunctionalEquivalent_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getIntVector_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getInt_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getKey_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getKeywordValues_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocaleByType_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocaleInternal_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocale_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getNextResource_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getNextString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getSize_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByIndex_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByKeyWithFallback_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByKey_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getType_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUInt_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8StringByIndex_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8StringByKey_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8String_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getValueWithFallback_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionByKey_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionNumberInternal_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionNumber_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersion_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_hasNext_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_initStackObject_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openAvailableLocales_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openDirectFillIn_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openDirect_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openFillIn_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openNoDefault_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openU_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_resetIterator_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_swap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_breaksBetweenLetters_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_closeRun_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getCode_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getSampleString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getScriptExtensions_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getScript_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getShortName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getUsage_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_hasScript_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_isCased_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_isRightToLeft_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_nextRun_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_openRun_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_resetRun_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_setRunText_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addAllCodePoints_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addAll_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addRange_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_add_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyIntPropertyValue_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyPattern_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyPropertyAlias_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_charAt_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_clear_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_cloneAsThawed_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_clone_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_closeOver_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_compact_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complementAllCodePoints_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complementAll_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complementRange_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complementString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complement_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsAllCodePoints_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsAll_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsNone_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsRange_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsSome_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_contains_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_equals_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_freeze_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getItemCount_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getItem_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedRangeCount_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedRange_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedSet_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_indexOf_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_isEmpty_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_isFrozen_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openEmpty_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openPatternOptions_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openPattern_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeAllCodePoints_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeAllStrings_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeAll_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeRange_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_remove_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_resemblesPattern_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_retainAllCodePoints_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_retainAll_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_retainString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_retain_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_serialize_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_serializedContains_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_setSerializedToOne_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_set_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_size_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanBackUTF8_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanBack_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanUTF8_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_span_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_toPattern_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_openByType_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_prepare_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_swap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashCharsN_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashICharsN_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashUCharsN_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_char32At_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_clone_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_copy_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_current32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_equals_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_extract_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_freeze_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_getNativeIndex_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_getPreviousNativeIndex_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_hasMetaData_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_isLengthExpensive_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_isWritable_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_moveIndex32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_nativeLength_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_next32From_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_next32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openCharacterIterator_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openConstUnicodeString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openReplaceable_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUChars_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUTF8_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUnicodeString_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_previous32From_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_previous32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_replace_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_setNativeIndex_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_setup_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_appendCharSafeBody_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_back1SafeBody_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_nextCharSafeBody_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_prevCharSafeBody_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_data_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_entry_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_exit_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_format_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_functionName_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_getFunctions_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_getLevel_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_setFunctions_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_setLevel_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_vformat_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_cloneAsThawed_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_clone_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_enumForLeadSurrogate_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_enum_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_freeze_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_fromUTrie_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_get32FromLeadSurrogateCodeUnit_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_get32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_internalU8NextIndex_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_internalU8PrevIndex_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_isFrozen_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_openDummy_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_openFromSerialized_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_serialize_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_set32ForLeadSurrogateCodeUnit_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_set32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_setRange32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_swap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_clone_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_close_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_defaultGetFoldingOffset_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_enum_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_get32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_getData_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_open_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_serialize_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_set32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_setRange32_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_swapAnyVersion_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_swap_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_unserializeDummy_69);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_unserialize_69);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6911StringPiece4nposE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6913ICUServiceKey16PREFIX_DELIMITERE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6914DictionaryData14TRANSFORM_NONEE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6914DictionaryData14TRIE_TYPE_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6914DictionaryData15TRIE_HAS_VALUESE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6914DictionaryData15TRIE_TYPE_BYTESE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6914DictionaryData16TRIE_TYPE_UCHARSE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6914DictionaryData19TRANSFORM_TYPE_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6914DictionaryData21TRANSFORM_OFFSET_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6914DictionaryData21TRANSFORM_TYPE_OFFSETE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_696UMutex9gListHeadE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(icudt69_dat);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(utf8_countTrailBytes_69);

static void __attribute__((constructor(0))) init_stub_library() {
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_int64ToString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_integerToString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_stringToInteger_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_toLowerCase_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_toUpperCase_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_ESCAPE_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_SKIP_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_STOP_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_SUBSTITUTE_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_ESCAPE_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_SKIP_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_STOP_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_SUBSTITUTE_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z16android_icu_initv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z19android_icu_cleanupv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z20android_icu_registerv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z22android_icu_deregisterv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z25android_icu_is_registeredv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z33uscript_getSampleUnicodeString_6911UScriptCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration10DeregisterEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration10pathExistsERKNSt3__112basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration17getI18nModulePathEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration19getDataTimeZonePathEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration21getTimeZoneModulePathEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration8RegisterEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistrationC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistrationD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMap6CreateERKNSt3__112basic_stringIcNS2_11char_traitsIcEENS2_9allocatorIcEEEE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMap6TryMapEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMap8TryUnmapEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMapD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Appendable12appendStringEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Appendable15appendCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Appendable15getAppendBufferEiiPDsiPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Appendable21reserveAppendCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910AppendableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910AppendableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910CharString12appendNumberEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910CharString14appendPathPartENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910CharString14ensureCapacityEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910CharString15getAppendBufferEiiRiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910CharString20appendInvariantCharsEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910CharString20appendInvariantCharsERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910CharString27ensureEndsWithFileSeparatorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910CharString6appendEPKciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910CharString6appendEcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910CharString8copyFromERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910CharString8truncateEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910CharStringC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910CharStringaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910ICUService10unregisterEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910ICUService11clearCachesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910ICUService15registerFactoryEPNS_17ICUServiceFactoryER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910ICUService17clearServiceCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910ICUService19createSimpleFactoryEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910ICUService21reInitializeFactoriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910ICUService5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910ICUServiceC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910ICUServiceC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910ICUServiceD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910ICUServiceD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer10quickCheckERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer11clearBufferEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer11concatenateERKNS_13UnicodeStringES3_RS1_18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer12isNormalizedERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer12setIndexOnlyEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer13nextNormalizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer17previousNormalizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer4initEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer7composeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer7setModeE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer7setTextENS_14ConstChar16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer7setTextERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer7setTextERKNS_17CharacterIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer9decomposeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer9normalizeERKNS_13UnicodeStringE18UNormalizationModeiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910Normalizer9setOptionEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910NormalizerC2ENS_14ConstChar16PtrEi18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910NormalizerC2ERKNS_13UnicodeStringE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910NormalizerC2ERKNS_17CharacterIteratorE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910NormalizerC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910NormalizerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910NormalizerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910StringPair6createERKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910StringPairC2ERKNS_13UnicodeStringES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie10branchNextEPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie15findUniqueValueEPKDsaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie16nextForCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie17firstForCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie19getNextBranchUCharsEPKDsiRNS_10AppendableE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie25findUniqueValueFromBranchEPKDsiaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie4nextENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie8Iterator10branchNextEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie8Iterator4nextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie8Iterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie8IteratorC2ENS_14ConstChar16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie8IteratorC2ERKS0_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrie8nextImplEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UCharsTrieD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UStringSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UStringSetD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet10complementERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet10complementEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet10complementEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet10complementEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet10createFromERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet10setPatternEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet11applyFilterEPFaiPvES1_PKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet11exclusiveOrEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet11getSingleCPERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet11swapBuffersEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet12_appendToPatERNS_13UnicodeStringERKS1_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet12_appendToPatERNS_13UnicodeStringEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet12applyPatternERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet12applyPatternERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet12applyPatternERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet12applyPatternERNS_21RuleCharacterIteratorEPKNS_11SymbolTableERNS_13UnicodeStringEjMS0_FRS0_iEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet12nextCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet13complementAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet13complementAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet13createFromAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet14releasePatternEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet15allocateStringsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet16removeAllStringsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet16resemblesPatternERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet18applyPropertyAliasERKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet20applyPropertyPatternERKNS_13UnicodeStringERNS_13ParsePositionER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet20applyPropertyPatternERNS_21RuleCharacterIteratorERNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet20ensureBufferCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet21applyIntPropertyValueE9UPropertyiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet23applyPatternIgnoreSpaceERKNS_13UnicodeStringERNS_13ParsePositionEPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet24resemblesPropertyPatternERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet24resemblesPropertyPatternERNS_21RuleCharacterIteratorEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet3addEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet3addERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet3addEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet3addEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet3setEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet4_addERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet6addAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet6addAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet6freezeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet6removeERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet6removeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet6removeEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet6retainEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet6retainERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet6retainEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet6retainEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet7compactEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet8copyFromERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet9closeOverEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet9matchRestERKNS_11ReplaceableEiiRKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet9removeAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet9removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet9retainAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSet9retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSetC2EPKtiNS0_14ESerializationER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSetC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSetC2ERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSetC2ERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSetC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSetC2ERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSetC2Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSetC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSetD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6910UnicodeSetaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICUNotifier11addListenerEPKNS_13EventListenerER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICUNotifier13notifyChangedEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICUNotifier14removeListenerEPKNS_13EventListenerER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICUNotifierC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICUNotifierD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICUNotifierD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICU_Utility11parseNumberERKNS_13UnicodeStringERia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICU_Utility12appendNumberERNS_13UnicodeStringEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICU_Utility12appendToRuleERNS_13UnicodeStringEPKNS_14UnicodeMatcherEaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICU_Utility12appendToRuleERNS_13UnicodeStringERKS1_aaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICU_Utility12appendToRuleERNS_13UnicodeStringEiaaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICU_Utility12parseIntegerERKNS_13UnicodeStringERii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICU_Utility12parsePatternERKNS_13UnicodeStringERKNS_11ReplaceableEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICU_Utility12parsePatternERKNS_13UnicodeStringEiiS3_Pi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICU_Utility13isUnprintableEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICU_Utility14skipWhitespaceERKNS_13UnicodeStringERia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICU_Utility17escapeUnprintableERNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICU_Utility17parseAsciiIntegerERKNS_13UnicodeStringERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICU_Utility22parseUnicodeIdentifierERKNS_13UnicodeStringERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ICU_Utility9parseCharERKNS_13UnicodeStringERiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911LocaleBased12setLocaleIDsEPKcS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911LocaleBased12setLocaleIDsERKNS_6LocaleES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911MessageImpl24appendReducedApostrophesERKNS_13UnicodeStringEiiRS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911MessageImpl33appendSubMessageWithoutSkipSyntaxERKNS_14MessagePatternEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911Normalizer211getInstanceEPKcS2_19UNormalization2ModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911Normalizer214getNFCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911Normalizer214getNFDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911Normalizer215getNFKCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911Normalizer215getNFKDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911Normalizer223getNFKCCasefoldInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911Normalizer2D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911Normalizer2D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ReplaceableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911ReplaceableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911StringPiece3setEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911StringPiece4findES0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911StringPiece7compareES0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911StringPieceC2EPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911StringPieceC2ERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911StringPieceC2ERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911SymbolTableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6911SymbolTableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912ByteSinkUtil12appendChangeEPKhS2_PKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912ByteSinkUtil12appendChangeEiPKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912ByteSinkUtil14appendTwoBytesEiRNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912ByteSinkUtil15appendCodePointEiiRNS_8ByteSinkEPNS_5EditsE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912ByteSinkUtil15appendUnchangedEPKhS2_RNS_8ByteSinkEjPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912ByteSinkUtil23appendNonEmptyUnchangedEPKhiRNS_8ByteSinkEjPNS_5EditsE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912CacheKeyBaseD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912CacheKeyBaseD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912DateInterval16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912DateIntervalC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912DateIntervalC2Edd);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912DateIntervalD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912DateIntervalD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912DateIntervalaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912PatternProps12isIdentifierEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912PatternProps12isWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912PatternProps14skipIdentifierEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912PatternProps14skipWhiteSpaceEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912PatternProps14skipWhiteSpaceERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912PatternProps14trimWhiteSpaceEPKDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912PatternProps20isSyntaxOrWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912PatternProps8isSyntaxEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912ResourceSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912ResourceSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912SharedObjectD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912SharedObjectD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912UnifiedCache11getInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912UnifiedCache17setEvictionPolicyEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912UnifiedCacheC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912UnifiedCacheD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6912UnifiedCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator10unregisterEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator12makeInstanceERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator13buildInstanceERKNS_6LocaleEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator14createInstanceERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator14getDisplayNameERKNS_6LocaleERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator14getDisplayNameERKNS_6LocaleES3_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator16getRuleStatusVecEPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator16registerInstanceEPS0_RKNS_6LocaleE18UBreakIteratorTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator18createLineInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator18createWordInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator19createTitleInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator19getAvailableLocalesERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator19getAvailableLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator22createSentenceInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIterator23createCharacterInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIteratorC2ERKNS_6LocaleES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913BreakIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913EventListener16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913EventListenerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913EventListenerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913ICUServiceKey11parsePrefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913ICUServiceKey11parseSuffixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913ICUServiceKey16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913ICUServiceKey8fallbackEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913ICUServiceKeyC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913ICUServiceKeyD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913ICUServiceKeyD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilder10setVariantENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilder11setLanguageENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilder12setExtensionEcNS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilder14setLanguageTagENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilder15clearExtensionsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilder18copyExtensionsFromERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilder23setUnicodeLocaleKeywordENS_11StringPieceES1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilder25addUnicodeLocaleAttributeENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilder28removeUnicodeLocaleAttributeENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilder5buildER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilder5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilder9setLocaleERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilder9setRegionENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilder9setScriptENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher11putIfAbsentERKNS_3LSREiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher6ResultC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher6ResultD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher6ResultaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher7Builder14setFavorSubtagE20ULocMatchFavorSubtag);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher7Builder14setMaxDistanceERKNS_6LocaleES4_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher7Builder16setDefaultLocaleEPKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher7Builder18addSupportedLocaleERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher7Builder18setNoDefaultLocaleEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher7Builder19setSupportedLocalesERNS_6Locale8IteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher7Builder21clearSupportedLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher7Builder27ensureSupportedLocaleVectorEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher7Builder27setDemotionPerDesiredLocaleE17ULocMatchDemotion);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher7Builder33setSupportedLocalesFromListStringENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher7BuilderC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher7BuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcher7BuilderaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcherC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcherC2ERKNS0_7BuilderER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleMatcheraSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleUtility12isFallbackOfERKNS_13UnicodeStringES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleUtility18initLocaleFromNameERKNS_13UnicodeStringERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleUtility18initNameFromLocaleERKNS_6LocaleERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleUtility21canonicalLocaleStringEPKNS_13UnicodeStringERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913LocaleUtility23getAvailableLocaleNamesERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913ParsePosition16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913ParsePositionD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913ParsePositionD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913PluralMapBase10toCategoryEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913PluralMapBase10toCategoryERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913PluralMapBase15getCategoryNameENS0_8CategoryE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913ResourceValueD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913ResourceValueD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913SimpleFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913SimpleFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913SimpleFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913SimpleFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeFilter16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeFilter7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeFilter7setDataEPKNS_23TransliterationRuleDataE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeFilterD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeFilterD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString10padLeadingEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString11padTrailingEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString12fastCopyFromERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString13releaseBufferEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString14copyFieldsFromERS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString14findAndReplaceEiiRKS0_iiS2_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString16doCodepageCreateEPKciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString16doCodepageCreateEPKciS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString18cloneArrayIfNeededEiiaPPia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString19getTerminatedBufferEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString20handleReplaceBetweenEiiRKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString4copyEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString4swapERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString4trimEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString5setToEPDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString5setToEaNS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString6addRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString6appendEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString7caseMapEijPNS_13BreakIteratorEPFiijS2_PDsiPKDsiPNS_5EditsER10UErrorCodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString7replaceEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString7toLowerERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString7toLowerEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString7toTitleEPNS_13BreakIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleEj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString7toUpperERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString7toUpperEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString7unBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString8allocateEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString8copyFromERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString8doAppendEPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString8doAppendERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString8foldCaseEj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString8fromUTF8ENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString9doReplaceEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString9doReplaceEiiRKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString9doReverseEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString9fromUTF32EPKii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString9getBufferEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString9removeRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString9setCharAtEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeString9setToUTF8ENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2EDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2EPDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2EPKDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2EPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2EPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2EPKcS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2EPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2EPKciNS0_10EInvariantE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2EPKciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2EPKciS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2ERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2ERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2EaNS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringC2Eiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6913UnicodeStringaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern10skipDoubleEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern11copyStorageERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern11parseDoubleEiiaP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern12addLimitPartEi23UMessagePatternPartTypeiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern12parseMessageEiii22UMessagePatternArgTypeP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern13isArgTypeCharEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern13setParseErrorEP11UParseErrori);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern14parseArgNumberERKNS_13UnicodeStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern14skipIdentifierEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern14skipWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern16addArgDoublePartEdiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern16parseChoiceStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern16parseChoiceStyleEiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern16parsePluralStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern16parseSelectStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern16parseSimpleStyleEiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern20validateArgumentNameERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern22inMessageFormatPatternEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern23inTopLevelChoiceMessageEi22UMessagePatternArgType);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern24parsePluralOrSelectStyleE22UMessagePatternArgTypeiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern4initER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern5parseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern7addPartE23UMessagePatternPartTypeiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern8isChoiceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern8isPluralEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern8isSelectEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern8parseArgEiiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern8preParseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern9isOrdinalEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePattern9postParseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePatternC2E29UMessagePatternApostropheModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePatternC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePatternC2ERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePatternC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePatternD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePatternD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914MessagePatternaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundle13getNextStringEPPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundle13getNextStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundle13resetIteratorEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundle15getWithFallbackEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundle16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundle18constructForLocaleERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundle7getNextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundleC2EP15UResourceBundleR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundleC2EPKcRKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundleC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundleC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundleC2ERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundleC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundleD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914ResourceBundleaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914UnicodeFunctor16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914UnicodeFunctorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914UnicodeFunctorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914UnicodeMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6914UnicodeMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915MaybeStackArrayIcLi40EE12aliasInsteadEPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915MaybeStackArrayIcLi40EE12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915MaybeStackArrayIcLi40EE13orphanOrCloneEiRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915MaybeStackArrayIcLi40EE17resetToStackArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915MaybeStackArrayIcLi40EE6resizeEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915MaybeStackArrayIcLi40EE8copyFromERKS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915MaybeStackArrayIcLi40EEC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915MaybeStackArrayIcLi40EEC2Ei10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915MaybeStackArrayIcLi40EEC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915MaybeStackArrayIcLi40EED2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915MaybeStackArrayIcLi40EEaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915MaybeStackArrayIcLi40EEixEl);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915Normalizer2Impl4initEPKiPK7UCPTriePKtPKh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915Normalizer2Impl7combineEPKti);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915Normalizer2ImplD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915Normalizer2ImplD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915ServiceListener16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915ServiceListenerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915ServiceListenerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915SimpleFormatter22getTextWithNoArgumentsEPKDsiPii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915SimpleFormatter27applyPatternMinMaxArgumentsERKNS_13UnicodeStringEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915SimpleFormatter6formatEPKDsiPKPKNS_13UnicodeStringERS3_S5_aPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915SimpleFormatterD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6915SimpleFormatteraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder10buildBytesE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder12writeDeltaToEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder16buildStringPieceE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder17BTLinearMatchNode5writeERNS_17StringTrieBuilderE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder17BTLinearMatchNodeC2EPKciPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder17writeElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder17writeValueAndTypeEaii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder18writeValueAndFinalEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder19internalEncodeDeltaEiPc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder3addENS_11StringPieceEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder5writeEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilder5writeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916BytesTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ICULocaleService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ICULocaleServiceC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ICULocaleServiceC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ICULocaleServiceD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ICULocaleServiceD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916LocaleKeyFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916LocaleKeyFactoryC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916LocaleKeyFactoryC2EiRKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916LocaleKeyFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916LocaleKeyFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ReorderingBuffer10previousCCEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ReorderingBuffer12appendZeroCCEPKDsS2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ReorderingBuffer12appendZeroCCEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ReorderingBuffer12removeSuffixEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ReorderingBuffer12skipPreviousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ReorderingBuffer19appendSupplementaryEihR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ReorderingBuffer4initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ReorderingBuffer6appendEPKDsiahhR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ReorderingBuffer6insertEih);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ReorderingBuffer6removeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ReorderingBuffer6resizeEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916ReorderingBufferC2ERKNS_15Normalizer2ImplERNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916UnifiedCacheBaseD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6916UnifiedCacheBaseD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CanonicalIterator11cleanPiecesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CanonicalIterator14getEquivalentsERKNS_13UnicodeStringERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CanonicalIterator15getEquivalents2EPNS_9HashtableEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CanonicalIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CanonicalIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CanonicalIterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CanonicalIterator7extractEPNS_9HashtableEiPKDsiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CanonicalIterator7permuteERNS_13UnicodeStringEaPNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CanonicalIterator9getSourceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CanonicalIterator9setSourceERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CanonicalIteratorC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CanonicalIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CanonicalIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CharacterIterator12firstPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CharacterIterator14first32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CharacterIteratorC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CharacterIteratorC2Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CharacterIteratorC2Eiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917CharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917DictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917DictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917ICUServiceFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917ICUServiceFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringEnumeration19ensureCharsCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringEnumeration4nextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringEnumeration5snextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringEnumeration5unextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringEnumeration8setCharsEPKciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringEnumerationC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringEnumerationD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringEnumerationD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder10equalNodesEPKvS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder12registerNodeEPNS0_4NodeER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder14BranchHeadNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder14BranchHeadNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder14FinalValueNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder14ListBranchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder14ListBranchNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder15LinearMatchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder15SplitBranchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder15SplitBranchNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder17makeBranchSubNodeEiiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder18registerFinalValueEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder18writeBranchSubNodeEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder20createCompactBuilderEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder20deleteCompactBuilderEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder21IntermediateValueNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder21IntermediateValueNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder4Node19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder5buildE22UStringTrieBuildOptioniR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder8hashNodeEPKv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder8makeNodeEiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilder9writeNodeEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917StringTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilder11buildUCharsE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilder12writeDeltaToEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilder14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilder17writeElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilder17writeValueAndTypeEaii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilder18UCTLinearMatchNode5writeERNS_17StringTrieBuilderE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilder18UCTLinearMatchNodeC2EPKDsiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilder18buildUnicodeStringE22UStringTrieBuildOptionRNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilder18writeValueAndFinalEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilder3addERKNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilder5writeEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilder5writeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6917UCharsTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918CharStringByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918CharStringByteSink6AppendEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918CharStringByteSinkC2EPNS_10CharStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918CharStringByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918CharStringByteSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918LocaleDisplayNames14createInstanceERKNS_6LocaleE16UDialectHandling);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918LocaleDisplayNames14createInstanceERKNS_6LocaleEP15UDisplayContexti);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918LocaleDisplayNamesD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918LocaleDisplayNamesD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918LocalePriorityList14orphanLocaleAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918LocalePriorityList3addERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918LocalePriorityList4sortER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918LocalePriorityListC2ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918LocalePriorityListD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918Normalizer2Factory10getNFCImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918Normalizer2Factory11getInstanceE18UNormalizationModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918Normalizer2Factory11getNFKCImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918Normalizer2Factory14getFCCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918Normalizer2Factory14getFCDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918Normalizer2Factory14getNFKC_CFImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918Normalizer2Factory15getNoopInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918Normalizer2Factory7getImplEPKNS_11Normalizer2E);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UStringEnumeration16fromUEnumerationEP12UEnumerationR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UStringEnumeration16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UStringEnumeration4nextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UStringEnumeration5resetER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UStringEnumeration5snextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UStringEnumerationC2EP12UEnumeration);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UStringEnumerationD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UStringEnumerationD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UnicodeSetIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UnicodeSetIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UnicodeSetIterator5resetERKNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UnicodeSetIterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UnicodeSetIterator9getStringEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UnicodeSetIterator9loadRangeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UnicodeSetIterator9nextRangeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UnicodeSetIteratorC2ERKNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UnicodeSetIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UnicodeSetIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6918UnicodeSetIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6919FilteredNormalizer2D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6919FilteredNormalizer2D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6920CheckedArrayByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6920CheckedArrayByteSink5ResetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6920CheckedArrayByteSink6AppendEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6920CheckedArrayByteSinkC2EPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6920CheckedArrayByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6920StackUResourceBundleC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6920StackUResourceBundleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6920umtx_initImplPreInitERNS_9UInitOnceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6921umtx_initImplPostInitERNS_9UInitOnceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922BytesDictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922BytesDictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCache12addFollowingEiiNS1_20UpdatePositionValuesE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCache12addPrecedingEiiNS1_20UpdatePositionValuesE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCache12populateNearEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCache17populateFollowingEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCache17populatePrecedingER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCache4seekEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCache5resetEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCache6nextOLEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCache7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCache8previousER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCache9dumpCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCache9followingEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCache9precedingEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCacheC2EPS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCacheD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10BreakCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10dumpTablesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10handleNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator10isBoundaryEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator14getBinaryRulesERj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator15DictionaryCache18populateDictionaryEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator15DictionaryCache5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator15DictionaryCache9followingEiPiS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator15DictionaryCache9precedingEiPiS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator15DictionaryCacheC2EPS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator15DictionaryCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator16getRuleStatusVecEPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator16refreshInputTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator17createBufferCloneEPvRiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator18handleSafePreviousEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator22getLanguageBreakEngineEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator4initER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator7setTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator7setTextERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator9adoptTextEPNS_17CharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator9dumpCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator9followingEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIterator9precedingEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIteratorC2EP11UDataMemoryR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIteratorC2EPKhjR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIteratorC2EPNS_14RBBIDataHeaderER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIteratorC2ERKNS_13UnicodeStringER11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922RuleBasedBreakIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922SimpleLocaleKeyFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_6LocaleEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922SimpleLocaleKeyFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922SimpleLocaleKeyFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator10previous32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator10setIndex32Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator11hasPreviousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator11nextPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator12firstPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator13next32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator14first32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator4moveEiNS_17CharacterIterator7EOriginE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator6last32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator6move32EiNS_17CharacterIterator7EOriginE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator6next32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator7first32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator7setTextENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIterator8setIndexEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIteratorC2ENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIteratorC2ENS_14ConstChar16PtrEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIteratorC2ENS_14ConstChar16PtrEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6922UCharCharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923FullCaseFoldingIterator4nextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923FullCaseFoldingIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923StringCharacterIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923StringCharacterIterator7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923StringCharacterIterator7setTextERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923StringCharacterIteratorC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923StringCharacterIteratorC2ERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923StringCharacterIteratorC2ERKNS_13UnicodeStringEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923StringCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923StringCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923StringCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923StringCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923StringCharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923UCharsDictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923UCharsDictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923UnicodeStringAppendable12appendStringEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923UnicodeStringAppendable14appendCodeUnitEDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923UnicodeStringAppendable15appendCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923UnicodeStringAppendable15getAppendBufferEiiPDsiPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923UnicodeStringAppendable21reserveAppendCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923UnicodeStringAppendableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6923UnicodeStringAppendableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6924ForwardCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6924ForwardCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6924ForwardCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6924ForwardCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6924ICUResourceBundleFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6924ICUResourceBundleFactoryC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6924ICUResourceBundleFactoryC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6924ICUResourceBundleFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6924ICUResourceBundleFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6928FilteredBreakIteratorBuilder14createInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6928FilteredBreakIteratorBuilder14createInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6928FilteredBreakIteratorBuilder19createEmptyInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6928FilteredBreakIteratorBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6928FilteredBreakIteratorBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6928FilteredBreakIteratorBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6934SimpleFilteredBreakIteratorBuilder18suppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6934SimpleFilteredBreakIteratorBuilder20unsuppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6934SimpleFilteredBreakIteratorBuilder5buildEPNS_13BreakIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6934SimpleFilteredBreakIteratorBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6934SimpleFilteredBreakIteratorBuilderC2ERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6934SimpleFilteredBreakIteratorBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6934SimpleFilteredBreakIteratorBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_694CStrC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_694CStrD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_694IDNA19createUTS46InstanceEjR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_694IDNAD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_694IDNAD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits10addReplaceEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits12addUnchangedEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits14mergeAndAppendERKS0_S2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits6appendEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits8Iterator10readLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits8Iterator17updateNextIndexesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits8Iterator21updatePreviousIndexesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits8Iterator31destinationIndexFromSourceIndexEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits8Iterator31sourceIndexFromDestinationIndexEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits8Iterator4nextEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits8Iterator6noNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits8Iterator8previousER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits8Iterator9findIndexEiaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits8IteratorC2EPKtiaa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits9copyArrayERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits9growArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695Edits9moveArrayERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695EditsD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695EditsaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_695EditsaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale10getChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale10getDefaultEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale10getEnglishEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale10getGermanyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale10getItalianEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale10setDefaultERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale11getJapaneseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale12canonicalizeER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale12initBaseNameER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale14createFromNameEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale14forLanguageTagENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale14getLocaleCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale14setFromPOSIXIDEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale15createCanonicalEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale15getCanadaFrenchEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale15getISOCountriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale15getISOLanguagesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale15minimizeSubtagsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale15setKeywordValueENS_11StringPieceES1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale15setKeywordValueEPKcS2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale16addLikelySubtagsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale19getAvailableLocalesERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale20getSimplifiedChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale21getTraditionalChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale22setUnicodeKeywordValueENS_11StringPieceES1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale4initEPKca);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale5getUKEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale5getUSEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale6getPRCEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale7getRootEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale8IteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale8getChinaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale8getItalyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale8getJapanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale8getKoreaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale9getCanadaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale9getFranceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale9getFrenchEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale9getGermanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale9getKoreanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale9getLocaleEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696Locale9getTaiwanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696LocaleC2ENS0_11ELocaleTypeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696LocaleC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696LocaleC2EPKcS2_S2_S2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696LocaleC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696LocaleC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696LocaleD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696LocaleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696LocaleaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696LocaleaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696UMutex7cleanupEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696UMutex8getMutexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696UStack16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696UStack3popEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696UStack4popiEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696UStackC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696UStackC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696UStackC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696UStackC2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696UStackD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_696UStackD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697CaseMap11utf8ToLowerEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697CaseMap11utf8ToLowerEPKcjS2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorENS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorES2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697CaseMap11utf8ToUpperEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697CaseMap11utf8ToUpperEPKcjS2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697CaseMap4foldEjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697CaseMap7toLowerEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697CaseMap7toTitleEPKcjPNS_13BreakIteratorEPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697CaseMap7toUpperEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697CaseMap8utf8FoldEjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697CaseMap8utf8FoldEjPKciPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UMemorydaEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UMemorydlEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UMemorynaEm);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UMemorynwEm);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UObjectD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UObjectD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector10addElementEPvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector10addElementEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector10setDeleterEPFvPvE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector11setComparerEPFa8UElementS1_E);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector12setElementAtEPvi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector12setElementAtEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector12sortedInsertE8UElementPFaS1_S1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector12sortedInsertEPvPFa8UElementS2_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector12sortedInsertEiPFa8UElementS1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector13removeElementEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector14ensureCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector15insertElementAtEPviR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector15insertElementAtEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector15orphanElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector15removeElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector17removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector19sortWithUComparatorEPFiPKvS2_S2_ES2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector4sortEPFa8UElementS1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector5_initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector5sortiER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector6assignERKS0_PFvP8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector7setSizeEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector9removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVector9retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVectorC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVectorC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVectorC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVectorC2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVectorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVectorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697UVectoreqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697unisets10chooseFromENS_13UnicodeStringENS0_3KeyE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697unisets10chooseFromENS_13UnicodeStringENS0_3KeyES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_697unisets3getENS0_3KeyE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_698ByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_698ByteSink5FlushEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_698ByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_698ByteSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie10branchNextEPKhii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie11jumpByDeltaEPKh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie15findUniqueValueEPKhaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie18getNextBranchBytesEPKhiRNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie25findUniqueValueFromBranchEPKhiaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie4nextEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie6appendERNS_8ByteSinkEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie8Iterator10branchNextEPKhiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie8Iterator15truncateAndStopEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie8Iterator4nextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie8Iterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie8IteratorC2EPKviR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie8IteratorC2ERKS0_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie8nextImplEPKhi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrie9readValueEPKhi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699BytesTrieD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699ErrorCode5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699ErrorCodeD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699ErrorCodeD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699LocaleKey16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699LocaleKey8fallbackEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699LocaleKeyC2ERKNS_13UnicodeStringES3_PS2_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699LocaleKeyD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699LocaleKeyD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector3212setElementAtEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector3212sortedInsertEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector3214expandCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector3214setMaxCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector3215insertElementAtEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector3215removeElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector3216getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector3217removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector325_initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector326assignERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector327setSizeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector329removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector329retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector32C2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector32C2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector32D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector32D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector32eqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector6412setElementAtEli);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector6414expandCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector6414setMaxCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector6415insertElementAtEliR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector6416getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector6417removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector645_initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector646assignERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector647setSizeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector64C2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector64C2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector64D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector64D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_699UVector64eqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_69eqERKNS_11StringPieceES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_69plERKNS_13UnicodeStringES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910CharString11lastIndexOfEc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910CharString13getDirSepCharEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910CharString7extractEPciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910CharString8containsENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910CharString9cloneDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService12getTimestampEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService13getVisibleIDsERNS_7UVectorEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService13getVisibleIDsERNS_7UVectorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService13handleDefaultERKNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService14countFactoriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService14getDisplayNameERKNS_13UnicodeStringERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService14getDisplayNameERKNS_13UnicodeStringERS1_RKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService14notifyListenerERNS_13EventListenerE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService15acceptsListenerERKNS_13EventListenerE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService15getDisplayNamesERNS_7UVectorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService15getVisibleIDMapER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService3getERKNS_13UnicodeStringEPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService3getERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringEPKNS_17ICUServiceFactoryER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService6getKeyERNS_13ICUServiceKeyER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService7getNameERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910ICUService9isDefaultEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910Normalizer10startIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910Normalizer17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910Normalizer5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910Normalizer8endIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910Normalizer8getIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910Normalizer8getUModeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910Normalizer8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910Normalizer9getOptionEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910NormalizereqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910StringPair7isBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UCharsTrie13getNextUCharsERNS_10AppendableE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UCharsTrie7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UCharsTrie8Iterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet10_toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet10hasStringsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet11containsAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet11containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet11getRangeEndEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet11stringsSizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet12containsNoneERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet12containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet12containsNoneEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet12spanBackUTF8EPKci17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet13addMatchSetToERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet13cloneAsThawedEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet13findCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet13getRangeCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet13getRangeStartEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet15stringsContainsERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet16_generatePatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet17matchesIndexValueEh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet4sizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet4spanEPKDsi17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet6charAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet7indexOfEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet7isEmptyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet8containsERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet8containsEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet8containsEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet8spanBackEPKDsi17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet8spanUTF8EPKci17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet9getStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet9serializeEPtiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSet9toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6910UnicodeSeteqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6911LocaleBased11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6911LocaleBased9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6911Normalizer211composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6911Normalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6911Normalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6911Normalizer217getCombiningClassEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6911Normalizer219getRawDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6911Replaceable11hasMetaDataEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6911Replaceable5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912DateInterval17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912DateInterval5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912DateIntervaleqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912SharedObject11getRefCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912SharedObject20deleteIfZeroRefCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912SharedObject6addRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912SharedObject9removeRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache10addHardRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache11_inProgressEPK12UHashElement);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache11_inProgressEPKNS_12SharedObjectE10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache11unusedCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache12_isEvictableEPK12UHashElement);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache12_nextElementEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache13removeHardRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache13removeSoftRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache16_registerPrimaryEPKNS_12CacheKeyBaseEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache16autoEvictedCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache17_runEvictionSliceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache18_putIfAbsentAndGetERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache24handleUnreferencedObjectEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache27_computeCountOfItemsToEvictEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache4_getERKNS_12CacheKeyBaseERPKNS_12SharedObjectEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache4_putEPK12UHashElementPKNS_12SharedObjectE10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache5_pollERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache5flushEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache6_fetchEPK12UHashElementRPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache6_flushEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache7_putNewERKNS_12CacheKeyBaseEPKNS_12SharedObjectE10UErrorCodeRS7_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6912UnifiedCache8keyCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913BreakIterator11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913BreakIterator13getRuleStatusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913BreakIterator9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913EventListener17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913ICUServiceKey11canonicalIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913ICUServiceKey12isFallbackOfERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913ICUServiceKey17currentDescriptorERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913ICUServiceKey17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913ICUServiceKey5getIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913ICUServiceKey6prefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913ICUServiceKey9currentIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913LocaleBuilder11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913LocaleMatcher12getBestMatchERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913LocaleMatcher12getBestMatchERNS_6Locale8IteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913LocaleMatcher13internalMatchERKNS_6LocaleES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913LocaleMatcher16getBestSuppIndexENS_3LSREPNS_17LocaleLsrIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913LocaleMatcher18getBestMatchResultERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913LocaleMatcher18getBestMatchResultERNS_6Locale8IteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913LocaleMatcher25getBestMatchForListStringENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913LocaleMatcher6Result18makeResolvedLocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913LocaleMatcher7Builder11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913LocaleMatcher7Builder5buildER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913LocaleMatcher7isMatchERKNS_6LocaleES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913ParsePosition17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913ParsePosition5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913ResourceArray19internalGetResourceEPK12ResourceDatai);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913ResourceArray8getValueEiRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913ResourceTable14getKeyAndValueEiRPKcRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913ResourceTable9findValueEPKcRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913SimpleFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913SimpleFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913SimpleFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913SimpleFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeFilter9toMatcherEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString10doHashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString10unescapeAtERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString11countChar32Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString11getChar32AtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString11hasMetaDataEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString11lastIndexOfEPKDsiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString11moveIndex32Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString13doCaseCompareEiiPKDsiij);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString13doLastIndexOfEDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString13doLastIndexOfEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString13tempSubStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString14extractBetweenEiiRS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString14getChar32LimitEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString14getChar32StartEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString17hasMoreChar32ThanEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString23doCompareCodePointOrderEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString6toUTF8ERNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString6toUTF8EiiPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString7extractENS_9Char16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString7extractEPciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString7extractEiiPciNS0_10EInvariantE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString7extractEiiPcj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString7extractEiiPcjPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString7indexOfEPKDsiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString7toUTF32EPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString8char32AtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString8doEqualsERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString8refCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString8unescapeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString9doCompareEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString9doExtractEiiPDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString9doExtractEiiPciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString9doIndexOfEDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString9doIndexOfEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString9getCharAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6913UnicodeString9getLengthEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914MessagePattern15getNumericValueERKNS0_4PartE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914MessagePattern15getPluralOffsetEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914MessagePattern23autoQuoteApostropheDeepEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914MessagePattern4ParteqERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914MessagePattern8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914MessagePatterneqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle10getVersionEPh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle11getStringExEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle11getStringExEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle12getIntVectorERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle16getVersionNumberEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle3getEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle3getEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle6getIntER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle6getKeyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle7getNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle7getSizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle7getUIntER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle9getBinaryERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle9getLocaleEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914ResourceBundle9getStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914UnicodeFunctor10toReplacerEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6914UnicodeFunctor9toMatcherEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915MaybeStackArrayIcLi40EE11getCapacityEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915MaybeStackArrayIcLi40EE13getArrayLimitEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915MaybeStackArrayIcLi40EE8getAliasEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915MaybeStackArrayIcLi40EEixEl);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl11composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl11composeUTF8EjaPKhS2_PNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl12addLcccCharsERNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl13addCompositesEPKtRNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl13decomposeUTF8EjPKhS2_PNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl13getCanonValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl14decomposeShortEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl14decomposeShortEPKhS2_NS0_6StopAtEaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl16composeAndAppendEPKDsS2_aaRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl16getCanonStartSetEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl16getCanonStartSetEiRNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl16getDecompositionEiPDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl16makeFCDAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl17addPropertyStartsEPK9USetAdderR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl17composeQuickCheckEPKDsS2_aP25UNormalizationCheckResult);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl18decomposeAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl18getPreviousTrailCCEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl18getPreviousTrailCCEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl19ensureCanonIterDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl19findNextFCDBoundaryEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl19getRawDecompositionEiPDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl20findNextCompBoundaryEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl20getFCD16FromNormDataEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl20hasCompBoundaryAfterEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl20hasCompBoundaryAfterEPKhS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl21hasCompBoundaryBeforeEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl21hasCompBoundaryBeforeEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl21isCanonSegmentStarterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl22hasDecompBoundaryAfterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl23findPreviousFCDBoundaryEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl23hasDecompBoundaryBeforeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl24findPreviousCompBoundaryEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl26addCanonIterPropertyStartsEPK9USetAdderR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl27makeCanonIterDataFromNorm16EiitRNS_13CanonIterDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl28norm16HasDecompBoundaryAfterEt);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl29norm16HasDecompBoundaryBeforeEt);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl30copyLowPrefixFromNulTerminatedEPKDsiPNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl7composeEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl7makeFCDEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl9decomposeEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl9decomposeEPKDsS2_RNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl9decomposeERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl9decomposeEitRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915Normalizer2Impl9recomposeERNS_16ReorderingBufferEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915ServiceListener17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915SimpleFormatter15formatAndAppendEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915SimpleFormatter16formatAndReplaceEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915SimpleFormatter6formatERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915SimpleFormatter6formatERKNS_13UnicodeStringES3_RS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6915SimpleFormatter6formatERKNS_13UnicodeStringES3_S3_RS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916BytesTrieBuilder14getElementUnitEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916BytesTrieBuilder15getElementValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916BytesTrieBuilder17BTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916BytesTrieBuilder17countElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916BytesTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916BytesTrieBuilder21getLimitOfLinearMatchEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916BytesTrieBuilder22getElementStringLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916BytesTrieBuilder23skipElementsBySomeUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916BytesTrieBuilder26indexOfElementWithNextUnitEiiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916ICULocaleService19getAvailableLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916ICULocaleService22validateFallbackLocaleEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916ICULocaleService3getERKNS_6LocaleEPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916ICULocaleService3getERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916ICULocaleService3getERKNS_6LocaleEiPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916ICULocaleService3getERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916ICULocaleService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916ICULocaleService9createKeyEPKNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916LocaleKeyFactory10handlesKeyERKNS_13ICUServiceKeyER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916LocaleKeyFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916LocaleKeyFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916LocaleKeyFactory15getSupportedIDsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916LocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916LocaleKeyFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916LocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916ReorderingBuffer6equalsEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6916ReorderingBuffer6equalsEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917CanonicalIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917StringEnumeration5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917StringEnumerationeqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917StringEnumerationneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917StringTrieBuilder14BranchHeadNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917StringTrieBuilder14FinalValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917StringTrieBuilder14ListBranchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917StringTrieBuilder15LinearMatchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917StringTrieBuilder15SplitBranchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917StringTrieBuilder21IntermediateValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917StringTrieBuilder4NodeeqERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917StringTrieBuilder9ValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917UCharsTrieBuilder14getElementUnitEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917UCharsTrieBuilder15getElementValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917UCharsTrieBuilder17countElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917UCharsTrieBuilder18UCTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917UCharsTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917UCharsTrieBuilder21getLimitOfLinearMatchEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917UCharsTrieBuilder22getElementStringLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917UCharsTrieBuilder23skipElementsBySomeUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6917UCharsTrieBuilder26indexOfElementWithNextUnitEiiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6918LocalePriorityList8localeAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6918UStringEnumeration17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6918UStringEnumeration5countER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6918UnicodeSetIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer210quickCheckERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer211composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer212isNormalizedERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer213normalizeUTF8EjPKciRNS_8ByteSinkEPNS_5EditsE17USetSpanConditionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer216getDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer216hasBoundaryAfterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer217getCombiningClassEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer217hasBoundaryBeforeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer217spanQuickCheckYesERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer219getRawDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_aR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer26appendERNS_13UnicodeStringERKS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer27isInertEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_17USetSpanConditionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6919FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922BytesDictionaryMatcher7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922BytesDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922BytesDictionaryMatcher9transformEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922RuleBasedBreakIterator13getRuleStatusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922RuleBasedBreakIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922RuleBasedBreakIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922RuleBasedBreakIterator7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922RuleBasedBreakIterator7getTextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922RuleBasedBreakIterator8getRulesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922RuleBasedBreakIterator8getUTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922RuleBasedBreakIterator8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922RuleBasedBreakIteratoreqERKNS_13BreakIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922SimpleLocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922SimpleLocaleKeyFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922SimpleLocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922UCharCharacterIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922UCharCharacterIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922UCharCharacterIterator7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922UCharCharacterIterator8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922UCharCharacterIterator9current32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6922UCharCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6923StringCharacterIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6923StringCharacterIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6923StringCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6923UCharsDictionaryMatcher7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6923UCharsDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6924ICUResourceBundleFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6924ICUResourceBundleFactory15getSupportedIDsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6924ICUResourceBundleFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_694CStrclEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_694IDNA16nameToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_694IDNA17labelToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_694IDNA17nameToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_694IDNA18labelToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_695Edits11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_695Edits8Iterator8toStringERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale11getBaseNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale13isRightToLeftEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale13toLanguageTagERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale14createKeywordsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale14getDisplayNameERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale14getDisplayNameERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale14getISO3CountryEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale15getISO3LanguageEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale15getKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale15getKeywordValueEPKcPciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale16getDisplayScriptERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale16getDisplayScriptERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale17getDisplayCountryERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale17getDisplayCountryERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale17getDisplayVariantERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale17getDisplayVariantERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale18getDisplayLanguageERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale18getDisplayLanguageERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale21createUnicodeKeywordsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale22getUnicodeKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale7getLCIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696Locale8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696LocaleeqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696UStack17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_696UStack6searchEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_697UObject17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_697UVector10elementAtiEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_697UVector11containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_697UVector12containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_697UVector17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_697UVector6equalsERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_697UVector7indexOfE8UElementia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_697UVector7indexOfEPvi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_697UVector7indexOfEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_697UVector7toArrayEPPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_697UVector9elementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699BytesTrie12getNextBytesERNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699BytesTrie7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699BytesTrie8Iterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699BytesTrie8Iterator9getStringEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699ErrorCode13assertSuccessEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699ErrorCode9errorNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699LocaleKey11canonicalIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699LocaleKey12isFallbackOfERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699LocaleKey13currentLocaleERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699LocaleKey15canonicalLocaleERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699LocaleKey17currentDescriptorERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699LocaleKey17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699LocaleKey4kindEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699LocaleKey6prefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699LocaleKey9currentIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699UVector3211containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699UVector3212containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699UVector3217getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699UVector326equalsERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699UVector327indexOfEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_699UVector6417getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNSt3__124__put_character_sequenceIcNS_11char_traitsIcEEEERNS_13basic_ostreamIT_T0_EES7_PKS4_m);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6910UnicodeSet7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6910UnicodeSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6910UnicodeSetD1Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6913UnicodeFilter7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6913UnicodeFilterD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6913UnicodeFilterD1Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_NK6icu_6910UnicodeSet13addMatchSetToERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_NK6icu_6910UnicodeSet17matchesIndexValueEh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_NK6icu_6910UnicodeSet9toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", locale_getKeywordsStart_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_countArrayItems_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getAlias_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getArrayItem_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getBinaryNoTrace_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getIntVectorNoTrace_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getPublicType_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getResource_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getStringNoTrace_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getTableItemByIndex_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getTableItemByKey_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_read_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_UCharsToChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_asciiToUpper_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_austrcpy_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_austrncpy_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_caseInsensitivePrefixMatch_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catclose_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catgets_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catopen_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charAge_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charDigitValue_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charDirection_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charFromName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charMirror_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charType_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charsToUChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_cleanup_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_countChar32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_digit_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_enumCharNames_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_enumCharTypes_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_errorName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_flushDefaultConverter_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_foldCase_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_forDigit_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getBidiPairedBracket_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getBinaryPropertySet_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getCombiningClass_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDataDirectory_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDataVersion_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDefaultConverter_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getFC_NFKC_Closure_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getISOComment_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMaxValue_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMinValue_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyValue_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getNumericValue_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyEnum_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyValueEnum_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyValueName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getTimeZoneFilesDirectory_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getUnicodeVersion_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getVersion_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_hasBinaryProperty_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_init_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDIgnorable_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDPart_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDStart_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isISOControl_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaIDPart_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaIDStart_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaSpaceChar_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isMirrored_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUAlphabetic_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isULowercase_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUUppercase_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUWhiteSpace_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isWhitespace_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isalnum_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isalpha_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isbase_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isblank_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_iscntrl_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isdefined_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isdigit_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isgraph_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_islower_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isprint_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_ispunct_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isspace_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_istitle_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isupper_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isxdigit_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcasecmp_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memchr32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memchr_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcmpCodePointOrder_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcmp_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcpy_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memmove_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memrchr32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memrchr_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memset_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_releaseDefaultConverter_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setAtomicIncDecFunctions_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setDataDirectory_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setMemoryFunctions_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setMutexFunctions_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setTimeZoneFilesDirectory_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_shapeArabic_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCaseCompare_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCompareIter_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCompare_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFindFirst_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFindLast_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFoldCase_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromJavaModifiedUTF8WithSub_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromPunycode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF32WithSub_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8Lenient_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8WithSub_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromWCS_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strHasMoreChar32Than_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToJavaModifiedUTF8_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToLower_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToPunycode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToTitle_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF32WithSub_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF8WithSub_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF8_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUpper_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToWCS_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcasecmp_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcat_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strchr32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strchr_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcmpCodePointOrder_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcmp_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcpy_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcspn_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strlen_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncasecmp_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncat_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncmpCodePointOrder_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncmp_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncpy_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strpbrk_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrchr32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrchr_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrstr_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strspn_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strstr_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strtok_r_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateUChar32s_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateUChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateWChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_tolower_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_totitle_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_toupper_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_uastrcpy_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_uastrncpy_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_unescapeAt_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_unescape_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionFromString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionFromUString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionToString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_countParagraphs_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_countRuns_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getBaseDirection_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getClassCallback_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getClass_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getCustomizedClass_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getDirection_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLength_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLevelAt_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLevels_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalIndex_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalMap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalRun_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParaLevel_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParagraphByIndex_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParagraph_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getProcessedLength_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getReorderingMode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getReorderingOptions_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getResultLength_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getText_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualIndex_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualMap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualRun_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_invertMap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_isInverse_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_isOrderParagraphsLTR_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_openSized_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_orderParagraphsLTR_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_reorderLogical_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_reorderVisual_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setClassCallback_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setContext_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setInverse_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setLine_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setPara_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setReorderingMode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setReorderingOptions_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_writeReordered_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_writeReverse_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_transform_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ublock_getCode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_clone_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_countAvailable_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_current_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_first_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_following_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getAvailable_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getBinaryRules_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getLocaleByType_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getRuleStatusVec_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getRuleStatus_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_isBoundary_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_last_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_next_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_openBinaryRules_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_openRules_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_preceding_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_previous_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_refreshUText_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_safeClone_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_setText_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_setUText_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_swap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_compareKeys_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_deleteKey_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_hashKeys_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_fold_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_getTypeOrIgnorable_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_getType_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_isCaseSensitive_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_isSoftDotted_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullFolding_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullLower_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullTitle_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullUpper_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_tolower_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_totitle_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toupper_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getBreakIterator_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getLocale_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getOptions_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setBreakIterator_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setLocale_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setOptions_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_toTitle_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8FoldCase_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToLower_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToTitle_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToUpper_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uchar_swapNames_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucln_cleanupOne_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucln_registerCleanup_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteBytes_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteSub_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteUChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbToUWriteSub_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbToUWriteUChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_compareNames_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_convertEx_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_convert_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countAliases_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countAvailable_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countStandards_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_createConverter_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_detectUnicodeSignature_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_enableCleanup_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fixFileSeparator_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_flushCache_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromAlgorithmic_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUCountPending_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUnicode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAlias_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAliases_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAvailableName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getCCSID_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getCanonicalName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getDefaultName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getDisplayName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getFromUCallBack_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getInvalidChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getInvalidUChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getMaxCharSize_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getMinCharSize_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getNextUChar_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getPlatform_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStandardName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStandard_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStarters_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getSubstChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getToUCallBack_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getType_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getUnicodeSet_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_countKnownConverters_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_getConverterName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_stripASCIIForCompare_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_stripEBCDICForCompare_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_isAmbiguous_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_isFixedWidth_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_load_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openAllNames_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openCCSID_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openPackage_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openStandardNames_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openU_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_resetFromUnicode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_resetToUnicode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_reset_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_safeClone_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setDefaultName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setFallback_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setFromUCallBack_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setSubstChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setSubstString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setToUCallBack_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_swapAliases_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_swap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toAlgorithmic_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUCountPending_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUnicode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_unload_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_usesFallback_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_openFromSerialized_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_selectForString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_selectForUTF8_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_serialize_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_looksLikeCollationBinary_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_swapInverseUCA_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_swap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucpmap_getRange_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucpmap_get_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getRange_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getType_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getValueWidth_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_get_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalSmallIndex_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalSmallU8Index_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalU8PrevIndex_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_openFromBinary_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_swap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_toBinary_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_countCurrencies_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_forLocaleAndDate_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_forLocale_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getDefaultFractionDigitsForUsage_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getDefaultFractionDigits_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getKeywordValuesForLocale_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getNumericCode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getPluralName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getRoundingIncrementForUsage_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getRoundingIncrement_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_isAvailable_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_openISOCurrencies_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_register_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_unregister_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_closeSwapper_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getInfo_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getLength_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getMemory_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getRawMemory_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openChoice_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openSwapperForInputData_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openSwapper_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_printError_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_readInt16_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_readInt32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setAppData_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setCommonData_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setFileAccess_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_swapDataHeader_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_swapInvStringBlock_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udict_swap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_count_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_nextDefault_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_next_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openCharStringsEnumeration_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openFromStringEnumeration_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openUCharStringsEnumeration_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_reset_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_unextDefault_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_unext_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareCaselessUnicodeString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareIChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareLong_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareUChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareUnicodeString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_containsKey_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_count_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_deleteHashtable_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_equals_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_find_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_get_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_getiAndFound_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_geti_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashCaselessUnicodeString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashIChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashLong_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashUChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashUnicodeString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_icontainsKey_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iget_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_igetiAndFound_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_igeti_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_initSize_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_init_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iput_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iputiAllowZero_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iputi_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iremove_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iremovei_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_nextElement_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_openSize_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_put_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_putiAllowZero_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_puti_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removeAll_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removeElement_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_remove_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removei_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyComparator_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyDeleter_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyHasher_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setResizePolicy_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setValueComparator_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setValueDeleter_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_IDNToASCII_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_IDNToUnicode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_compare_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToASCII_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToASCII_UTF8_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToUnicodeUTF8_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToUnicode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToASCII_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToASCII_UTF8_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToUnicodeUTF8_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToUnicode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_openUTS46_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_toASCII_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_toUnicode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_current32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_getState_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_next32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_previous32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setCharacterIterator_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setReplaceable_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setState_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setUTF16BE_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setUTF8_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getContext_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getDialectHandling_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getLocale_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_keyDisplayName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_keyValueDisplayName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_languageDisplayName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_localeDisplayName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_openForContext_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_regionDisplayName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_scriptCodeDisplayName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_scriptDisplayName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_variantDisplayName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_addItemBeginList_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_addItemEndList_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_close_keyword_values_iterator_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_containsString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_count_keyword_values_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_createEmptyList_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_deleteList_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getListFromEnum_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getListSize_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getNext_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_next_keyword_value_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_removeString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_resetList_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_reset_keyword_values_iterator_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_acceptLanguageFromHTTP_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_acceptLanguage_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_addLikelySubtags_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_canonicalize_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_countAvailable_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_forLanguageTag_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getAvailable_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getBaseName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getCharacterOrientation_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getCountry_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDefault_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayCountry_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayKeywordValue_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayKeyword_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayLanguage_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayScript_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayVariant_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISO3Country_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISO3Language_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISOCountries_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISOLanguages_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getKeywordValue_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLCID_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLanguage_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLineOrientation_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLocaleForLCID_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getParent_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getScript_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getTableStringWithFallback_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getVariant_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_isRightToLeft_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_minimizeSubtags_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openAvailableByType_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openKeywordList_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openKeywords_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_setDefault_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_setKeywordValue_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLanguageTag_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLegacyKey_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLegacyType_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toUnicodeLocaleKey_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toUnicodeLocaleType_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_addLikelySubtags_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_canonicalize_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_forLanguageTag_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getBaseName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getKeywordValue_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getKnownCanonicalizedLocaleForTest_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getRegionForSupplementalData_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_isCanonicalizedLocaleForTest_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_minimizeSubtags_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_toLanguageTag_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ultag_getTKeyStart_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umtx_lock_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umtx_unlock_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_buildImmutable_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_clone_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_fromUCPMap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_fromUCPTrie_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_getRange_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_get_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_setRange_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_set_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_append_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_composePair_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getCombiningClass_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getDecomposition_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getInstance_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFCInstance_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFDInstance_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKCCasefoldInstance_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKCInstance_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKDInstance_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getRawDecomposition_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_hasBoundaryAfter_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_hasBoundaryBefore_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_isInert_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_isNormalized_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_normalizeSecondAndAppend_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_normalize_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_openFiltered_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_quickCheck_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_spanQuickCheckYes_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_swap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_compare_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_concatenate_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_isNormalizedWithOptions_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_isNormalized_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_next_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_normalize_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_previous_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_quickCheckWithOptions_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_quickCheck_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_add32_overflow_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_aestrncpy_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_asciitolower_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_calloc_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ceil_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareASCIIPropertyNames_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareEBCDICPropertyNames_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareInvEbcdicAsAscii_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToLCIDPlatform_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToLCID_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToPosix_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_deleteUObject_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dl_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dl_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dlsym_func_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_eastrncpy_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicFromAscii_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicToAscii_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicToLowercaseAscii_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdictolower_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fabs_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_floor_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmax_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmin_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmod_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_free_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getCharNameCharacters_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getDefaultLocaleID_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getInfinity_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getMaxCharNameLength_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getNaN_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getRawUTCtime_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getStaticCurrencyName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getUTCtime_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_int32Comparator_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isASCIILetter_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInfinite_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInvariantString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInvariantUString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isNaN_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isNegativeInfinity_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isPositiveInfinity_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_itou_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_log_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_malloc_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_maxMantissa_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_max_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_maximumPtr_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_min_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_modf_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_mul32_overflow_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_parseCurrency_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pathIsAbsolute_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pow10_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pow_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_realloc_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_round_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_sortArray_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_stableBinarySearch_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strdup_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_stricmp_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strndup_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strnicmp_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_syntaxError_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_timezone_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_toupper_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_trunc_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzname_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzname_clear_cache_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzset_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_uint16Comparator_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_uint32Comparator_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_cloneArray_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compactToUTrie2Handler_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compactToUTrie2WithRowIndexes_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compact_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getArray_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getRow_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getValue_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_setValue_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_countArrayItems_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_findResource_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_findSubResource_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getAllItemsWithFallback_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getBinary_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByIndex_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByKeyWithFallback_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByKey_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getFunctionalEquivalent_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getIntVector_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getInt_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getKey_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getKeywordValues_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocaleByType_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocaleInternal_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocale_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getNextResource_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getNextString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getSize_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByIndex_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByKeyWithFallback_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByKey_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getType_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUInt_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8StringByIndex_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8StringByKey_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8String_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getValueWithFallback_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionByKey_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionNumberInternal_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionNumber_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersion_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_hasNext_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_initStackObject_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openAvailableLocales_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openDirectFillIn_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openDirect_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openFillIn_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openNoDefault_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openU_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_resetIterator_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_swap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_breaksBetweenLetters_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_closeRun_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getCode_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getSampleString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getScriptExtensions_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getScript_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getShortName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getUsage_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_hasScript_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_isCased_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_isRightToLeft_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_nextRun_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_openRun_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_resetRun_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_setRunText_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addAllCodePoints_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addAll_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addRange_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_add_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyIntPropertyValue_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyPattern_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyPropertyAlias_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_charAt_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_clear_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_cloneAsThawed_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_clone_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_closeOver_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_compact_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complementAllCodePoints_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complementAll_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complementRange_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complementString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complement_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsAllCodePoints_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsAll_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsNone_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsRange_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsSome_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_contains_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_equals_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_freeze_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getItemCount_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getItem_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedRangeCount_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedRange_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedSet_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_indexOf_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_isEmpty_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_isFrozen_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openEmpty_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openPatternOptions_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openPattern_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeAllCodePoints_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeAllStrings_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeAll_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeRange_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_remove_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_resemblesPattern_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_retainAllCodePoints_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_retainAll_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_retainString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_retain_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_serialize_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_serializedContains_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_setSerializedToOne_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_set_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_size_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanBackUTF8_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanBack_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanUTF8_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_span_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_toPattern_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_openByType_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_prepare_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_swap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashCharsN_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashICharsN_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashUCharsN_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_char32At_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_clone_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_copy_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_current32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_equals_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_extract_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_freeze_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_getNativeIndex_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_getPreviousNativeIndex_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_hasMetaData_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_isLengthExpensive_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_isWritable_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_moveIndex32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_nativeLength_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_next32From_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_next32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openCharacterIterator_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openConstUnicodeString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openReplaceable_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUChars_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUTF8_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUnicodeString_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_previous32From_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_previous32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_replace_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_setNativeIndex_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_setup_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_appendCharSafeBody_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_back1SafeBody_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_nextCharSafeBody_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_prevCharSafeBody_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_data_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_entry_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_exit_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_format_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_functionName_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_getFunctions_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_getLevel_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_setFunctions_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_setLevel_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_vformat_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_cloneAsThawed_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_clone_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_enumForLeadSurrogate_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_enum_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_freeze_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_fromUTrie_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_get32FromLeadSurrogateCodeUnit_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_get32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_internalU8NextIndex_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_internalU8PrevIndex_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_isFrozen_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_openDummy_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_openFromSerialized_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_serialize_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_set32ForLeadSurrogateCodeUnit_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_set32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_setRange32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_swap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_clone_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_close_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_defaultGetFoldingOffset_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_enum_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_get32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_getData_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_open_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_serialize_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_set32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_setRange32_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_swapAnyVersion_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_swap_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_unserializeDummy_69);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_unserialize_69);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6911StringPiece4nposE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6913ICUServiceKey16PREFIX_DELIMITERE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6914DictionaryData14TRANSFORM_NONEE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6914DictionaryData14TRIE_TYPE_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6914DictionaryData15TRIE_HAS_VALUESE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6914DictionaryData15TRIE_TYPE_BYTESE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6914DictionaryData16TRIE_TYPE_UCHARSE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6914DictionaryData19TRANSFORM_TYPE_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6914DictionaryData21TRANSFORM_OFFSET_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6914DictionaryData21TRANSFORM_TYPE_OFFSETE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_696UMutex9gListHeadE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", icudt69_dat);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", utf8_countTrailBytes_69);
}
// clang-format on
